<?php 
// Find in multidimensional array
function spp_in_array_r($needle, $haystack, $strict = false) {
	if( !empty( $haystack ) ) {
	    foreach ($haystack as $item) {
	        if (($strict ? $item === $needle : $item == $needle) || (is_array($item) && spp_in_array_r($needle, $item, $strict))) {
	            return true;
	        }
	    }
	}
    return false;
}

// Output Fontawesome icons
function spp_spicon_show_fa() {
	?>
	<h3>Fontawesome Icons</h3>
	<ul>
	<li id="fa fa-adjust" class="icolist">
		<i class="fa fa-adjust"></i>
	</li>
	<li id="fa fa-adn" class="icolist">
		<i class="fa fa-adn"></i>
	</li>
	<li id="fa fa-align-center" class="icolist">
		<i class="fa fa-align-center"></i>
	</li>
	<li id="fa fa-align-justify" class="icolist">
		<i class="fa fa-align-justify"></i>
	</li>
	<li id="fa fa-align-left" class="icolist">
		<i class="fa fa-align-left"></i>
	</li>
	<li id="fa fa-align-right" class="icolist">
		<i class="fa fa-align-right"></i>
	</li>
	<li id="fa fa-ambulance" class="icolist">
		<i class="fa fa-ambulance"></i>
	</li>
	<li id="fa fa-anchor" class="icolist">
		<i class="fa fa-anchor"></i>
	</li>
	<li id="fa fa-android" class="icolist">
		<i class="fa fa-android"></i>
	</li>
	<li id="fa fa-angle-double-down" class="icolist">
		<i class="fa fa-angle-double-down"></i>
	</li>
	<li id="fa fa-angle-double-left" class="icolist">
		<i class="fa fa-angle-double-left"></i>
	</li>
	<li id="fa fa-angle-double-right" class="icolist">
		<i class="fa fa-angle-double-right"></i>
	</li>
	<li id="fa fa-angle-double-up" class="icolist">
		<i class="fa fa-angle-double-up"></i>
	</li>
	<li id="fa fa-angle-down" class="icolist">
		<i class="fa fa-angle-down"></i>
	</li>
	<li id="fa fa-angle-left" class="icolist">
		<i class="fa fa-angle-left"></i>
	</li>
	<li id="fa fa-angle-right" class="icolist">
		<i class="fa fa-angle-right"></i>
	</li>
	<li id="fa fa-angle-up" class="icolist">
		<i class="fa fa-angle-up"></i>
	</li>
	<li id="fa fa-apple" class="icolist">
		<i class="fa fa-apple"></i>
	</li>
	<li id="fa fa-archive" class="icolist">
		<i class="fa fa-archive"></i>
	</li>
	<li id="fa fa-arrow-circle-down" class="icolist">
		<i class="fa fa-arrow-circle-down"></i>
	</li>
	<li id="fa fa-arrow-circle-left" class="icolist">
		<i class="fa fa-arrow-circle-left"></i>
	</li>
	<li id="fa fa-arrow-circle-o-down" class="icolist">
		<i class="fa fa-arrow-circle-o-down"></i>
	</li>
	<li id="fa fa-arrow-circle-o-left" class="icolist">
		<i class="fa fa-arrow-circle-o-left"></i>
	</li>
	<li id="fa fa-arrow-circle-o-right" class="icolist">
		<i class="fa fa-arrow-circle-o-right"></i>
	</li>
	<li id="fa fa-arrow-circle-o-up" class="icolist">
		<i class="fa fa-arrow-circle-o-up"></i>
	</li>
	<li id="fa fa-arrow-circle-right" class="icolist">
		<i class="fa fa-arrow-circle-right"></i>
	</li>
	<li id="fa fa-arrow-circle-up" class="icolist">
		<i class="fa fa-arrow-circle-up"></i>
	</li>
	<li id="fa fa-arrow-down" class="icolist">
		<i class="fa fa-arrow-down"></i>
	</li>
	<li id="fa fa-arrow-left" class="icolist">
		<i class="fa fa-arrow-left"></i>
	</li>
	<li id="fa fa-arrow-right" class="icolist">
		<i class="fa fa-arrow-right"></i>
	</li>
	<li id="fa fa-arrow-up" class="icolist">
		<i class="fa fa-arrow-up"></i>
	</li>
	<li id="fa fa-arrows" class="icolist">
		<i class="fa fa-arrows"></i>
	</li>
	<li id="fa fa-arrows-alt" class="icolist">
		<i class="fa fa-arrows-alt"></i>
	</li>
	<li id="fa fa-arrows-h" class="icolist">
		<i class="fa fa-arrows-h"></i>
	</li>
	<li id="fa fa-arrows-v" class="icolist">
		<i class="fa fa-arrows-v"></i>
	</li>
	<li id="fa fa-asterisk" class="icolist">
		<i class="fa fa-asterisk"></i>
	</li>
	<li id="fa fa-backward" class="icolist">
		<i class="fa fa-backward"></i>
	</li>
	<li id="fa fa-ban" class="icolist">
		<i class="fa fa-ban"></i>
	</li>
	<li id="fa fa-bar-chart-o" class="icolist">
		<i class="fa fa-bar-chart-o"></i>
	</li>
	<li id="fa fa-barcode" class="icolist">
		<i class="fa fa-barcode"></i>
	</li>
	<li id="fa fa-bars" class="icolist">
		<i class="fa fa-bars"></i>
	</li>
	<li id="fa fa-beer" class="icolist">
		<i class="fa fa-beer"></i>
	</li>
	<li id="fa fa-behance" class="icolist">
		<i class="fa fa-behance"></i>
	</li>
	<li id="fa fa-behance-square" class="icolist">
		<i class="fa fa-behance-square"></i>
	</li>
	<li id="fa fa-bell" class="icolist">
		<i class="fa fa-bell"></i>
	</li>
	<li id="fa fa-bell-o" class="icolist">
		<i class="fa fa-bell-o"></i>
	</li>
	<li id="fa fa-bitbucket" class="icolist">
		<i class="fa fa-bitbucket"></i>
	</li>
	<li id="fa fa-bitbucket-square" class="icolist">
		<i class="fa fa-bitbucket-square"></i>
	</li>
	<li id="fa fa-bold" class="icolist">
		<i class="fa fa-bold"></i>
	</li>
	<li id="fa fa-bolt" class="icolist">
		<i class="fa fa-bolt"></i>
	</li>
	<li id="fa fa-bomb" class="icolist">
		<i class="fa fa-bomb"></i>
	</li>
	<li id="fa fa-book" class="icolist">
		<i class="fa fa-book"></i>
	</li>
	<li id="fa fa-bookmark" class="icolist">
		<i class="fa fa-bookmark"></i>
	</li>
	<li id="fa fa-bookmark-o" class="icolist">
		<i class="fa fa-bookmark-o"></i>
	</li>
	<li id="fa fa-briefcase" class="icolist">
		<i class="fa fa-briefcase"></i>
	</li>
	<li id="fa fa-btc" class="icolist">
		<i class="fa fa-btc"></i>
	</li>
	<li id="fa fa-bug" class="icolist">
		<i class="fa fa-bug"></i>
	</li>
	<li id="fa fa-building" class="icolist">
		<i class="fa fa-building"></i>
	</li>
	<li id="fa fa-building-o" class="icolist">
		<i class="fa fa-building-o"></i>
	</li>
	<li id="fa fa-bullhorn" class="icolist">
		<i class="fa fa-bullhorn"></i>
	</li>
	<li id="fa fa-bullseye" class="icolist">
		<i class="fa fa-bullseye"></i>
	</li>
	<li id="fa fa-calendar" class="icolist">
		<i class="fa fa-calendar"></i>
	</li>
	<li id="fa fa-calendar-o" class="icolist">
		<i class="fa fa-calendar-o"></i>
	</li>
	<li id="fa fa-camera" class="icolist">
		<i class="fa fa-camera"></i>
	</li>
	<li id="fa fa-camera-retro" class="icolist">
		<i class="fa fa-camera-retro"></i>
	</li>
	<li id="fa fa-car" class="icolist">
		<i class="fa fa-car"></i>
	</li>
	<li id="fa fa-caret-down" class="icolist">
		<i class="fa fa-caret-down"></i>
	</li>
	<li id="fa fa-caret-left" class="icolist">
		<i class="fa fa-caret-left"></i>
	</li>
	<li id="fa fa-caret-right" class="icolist">
		<i class="fa fa-caret-right"></i>
	</li>
	<li id="fa fa-caret-square-o-down" class="icolist">
		<i class="fa fa-caret-square-o-down"></i>
	</li>
	<li id="fa fa-caret-square-o-left" class="icolist">
		<i class="fa fa-caret-square-o-left"></i>
	</li>
	<li id="fa fa-caret-square-o-right" class="icolist">
		<i class="fa fa-caret-square-o-right"></i>
	</li>
	<li id="fa fa-caret-square-o-up" class="icolist">
		<i class="fa fa-caret-square-o-up"></i>
	</li>
	<li id="fa fa-caret-up" class="icolist">
		<i class="fa fa-caret-up"></i>
	</li>
	<li id="fa fa-certificate" class="icolist">
		<i class="fa fa-certificate"></i>
	</li>
	<li id="fa fa-chain-broken" class="icolist">
		<i class="fa fa-chain-broken"></i>
	</li>
	<li id="fa fa-check" class="icolist">
		<i class="fa fa-check"></i>
	</li>
	<li id="fa fa-check-circle" class="icolist">
		<i class="fa fa-check-circle"></i>
	</li>
	<li id="fa fa-check-circle-o" class="icolist">
		<i class="fa fa-check-circle-o"></i>
	</li>
	<li id="fa fa-check-square" class="icolist">
		<i class="fa fa-check-square"></i>
	</li>
	<li id="fa fa-check-square-o" class="icolist">
		<i class="fa fa-check-square-o"></i>
	</li>
	<li id="fa fa-chevron-circle-down" class="icolist">
		<i class="fa fa-chevron-circle-down"></i>
	</li>
	<li id="fa fa-chevron-circle-left" class="icolist">
		<i class="fa fa-chevron-circle-left"></i>
	</li>
	<li id="fa fa-chevron-circle-right" class="icolist">
		<i class="fa fa-chevron-circle-right"></i>
	</li>
	<li id="fa fa-chevron-circle-up" class="icolist">
		<i class="fa fa-chevron-circle-up"></i>
	</li>
	<li id="fa fa-chevron-down" class="icolist">
		<i class="fa fa-chevron-down"></i>
	</li>
	<li id="fa fa-chevron-left" class="icolist">
		<i class="fa fa-chevron-left"></i>
	</li>
	<li id="fa fa-chevron-right" class="icolist">
		<i class="fa fa-chevron-right"></i>
	</li>
	<li id="fa fa-chevron-up" class="icolist">
		<i class="fa fa-chevron-up"></i>
	</li>
	<li id="fa fa-child" class="icolist">
		<i class="fa fa-child"></i>
	</li>
	<li id="fa fa-circle" class="icolist">
		<i class="fa fa-circle"></i>
	</li>
	<li id="fa fa-circle-o" class="icolist">
		<i class="fa fa-circle-o"></i>
	</li>
	<li id="fa fa-circle-o-notch" class="icolist">
		<i class="fa fa-circle-o-notch"></i>
	</li>
	<li id="fa fa-circle-thin" class="icolist">
		<i class="fa fa-circle-thin"></i>
	</li>
	<li id="fa fa-clipboard" class="icolist">
		<i class="fa fa-clipboard"></i>
	</li>
	<li id="fa fa-clock-o" class="icolist">
		<i class="fa fa-clock-o"></i>
	</li>
	<li id="fa fa-cloud" class="icolist">
		<i class="fa fa-cloud"></i>
	</li>
	<li id="fa fa-cloud-download" class="icolist">
		<i class="fa fa-cloud-download"></i>
	</li>
	<li id="fa fa-cloud-upload" class="icolist">
		<i class="fa fa-cloud-upload"></i>
	</li>
	<li id="fa fa-code" class="icolist">
		<i class="fa fa-code"></i>
	</li>
	<li id="fa fa-code-fork" class="icolist">
		<i class="fa fa-code-fork"></i>
	</li>
	<li id="fa fa-codepen" class="icolist">
		<i class="fa fa-codepen"></i>
	</li>
	<li id="fa fa-coffee" class="icolist">
		<i class="fa fa-coffee"></i>
	</li>
	<li id="fa fa-cog" class="icolist">
		<i class="fa fa-cog"></i>
	</li>
	<li id="fa fa-cogs" class="icolist">
		<i class="fa fa-cogs"></i>
	</li>
	<li id="fa fa-columns" class="icolist">
		<i class="fa fa-columns"></i>
	</li>
	<li id="fa fa-comment" class="icolist">
		<i class="fa fa-comment"></i>
	</li>
	<li id="fa fa-comment-o" class="icolist">
		<i class="fa fa-comment-o"></i>
	</li>
	<li id="fa fa-comments" class="icolist">
		<i class="fa fa-comments"></i>
	</li>
	<li id="fa fa-comments-o" class="icolist">
		<i class="fa fa-comments-o"></i>
	</li>
	<li id="fa fa-compass" class="icolist">
		<i class="fa fa-compass"></i>
	</li>
	<li id="fa fa-compress" class="icolist">
		<i class="fa fa-compress"></i>
	</li>
	<li id="fa fa-credit-card" class="icolist">
		<i class="fa fa-credit-card"></i>
	</li>
	<li id="fa fa-crop" class="icolist">
		<i class="fa fa-crop"></i>
	</li>
	<li id="fa fa-crosshairs" class="icolist">
		<i class="fa fa-crosshairs"></i>
	</li>
	<li id="fa fa-css3" class="icolist">
		<i class="fa fa-css3"></i>
	</li>
	<li id="fa fa-cube" class="icolist">
		<i class="fa fa-cube"></i>
	</li>
	<li id="fa fa-cubes" class="icolist">
		<i class="fa fa-cubes"></i>
	</li>
	<li id="fa fa-cutlery" class="icolist">
		<i class="fa fa-cutlery"></i>
	</li>
	<li id="fa fa-database" class="icolist">
		<i class="fa fa-database"></i>
	</li>
	<li id="fa fa-delicious" class="icolist">
		<i class="fa fa-delicious"></i>
	</li>
	<li id="fa fa-desktop" class="icolist">
		<i class="fa fa-desktop"></i>
	</li>
	<li id="fa fa-deviantart" class="icolist">
		<i class="fa fa-deviantart"></i>
	</li>
	<li id="fa fa-digg" class="icolist">
		<i class="fa fa-digg"></i>
	</li>
	<li id="fa fa-dot-circle-o" class="icolist">
		<i class="fa fa-dot-circle-o"></i>
	</li>
	<li id="fa fa-download" class="icolist">
		<i class="fa fa-download"></i>
	</li>
	<li id="fa fa-dribbble" class="icolist">
		<i class="fa fa-dribbble"></i>
	</li>
	<li id="fa fa-dropbox" class="icolist">
		<i class="fa fa-dropbox"></i>
	</li>
	<li id="fa fa-drupal" class="icolist">
		<i class="fa fa-drupal"></i>
	</li>
	<li id="fa fa-eject" class="icolist">
		<i class="fa fa-eject"></i>
	</li>
	<li id="fa fa-ellipsis-h" class="icolist">
		<i class="fa fa-ellipsis-h"></i>
	</li>
	<li id="fa fa-ellipsis-v" class="icolist">
		<i class="fa fa-ellipsis-v"></i>
	</li>
	<li id="fa fa-empire" class="icolist">
		<i class="fa fa-empire"></i>
	</li>
	<li id="fa fa-envelope" class="icolist">
		<i class="fa fa-envelope"></i>
	</li>
	<li id="fa fa-envelope-o" class="icolist">
		<i class="fa fa-envelope-o"></i>
	</li>
	<li id="fa fa-envelope-square" class="icolist">
		<i class="fa fa-envelope-square"></i>
	</li>
	<li id="fa fa-eraser" class="icolist">
		<i class="fa fa-eraser"></i>
	</li>
	<li id="fa fa-eur" class="icolist">
		<i class="fa fa-eur"></i>
	</li>
	<li id="fa fa-exchange" class="icolist">
		<i class="fa fa-exchange"></i>
	</li>
	<li id="fa fa-exclamation" class="icolist">
		<i class="fa fa-exclamation"></i>
	</li>
	<li id="fa fa-exclamation-circle" class="icolist">
		<i class="fa fa-exclamation-circle"></i>
	</li>
	<li id="fa fa-exclamation-triangle" class="icolist">
		<i class="fa fa-exclamation-triangle"></i>
	</li>
	<li id="fa fa-expand" class="icolist">
		<i class="fa fa-expand"></i>
	</li>
	<li id="fa fa-external-link" class="icolist">
		<i class="fa fa-external-link"></i>
	</li>
	<li id="fa fa-external-link-square" class="icolist">
		<i class="fa fa-external-link-square"></i>
	</li>
	<li id="fa fa-eye" class="icolist">
		<i class="fa fa-eye"></i>
	</li>
	<li id="fa fa-eye-slash" class="icolist">
		<i class="fa fa-eye-slash"></i>
	</li>
	<li id="fa fa-facebook" class="icolist">
		<i class="fa fa-facebook"></i>
	</li>
	<li id="fa fa-facebook-square" class="icolist">
		<i class="fa fa-facebook-square"></i>
	</li>
	<li id="fa fa-fast-backward" class="icolist">
		<i class="fa fa-fast-backward"></i>
	</li>
	<li id="fa fa-fast-forward" class="icolist">
		<i class="fa fa-fast-forward"></i>
	</li>
	<li id="fa fa-fax" class="icolist">
		<i class="fa fa-fax"></i>
	</li>
	<li id="fa fa-female" class="icolist">
		<i class="fa fa-female"></i>
	</li>
	<li id="fa fa-fighter-jet" class="icolist">
		<i class="fa fa-fighter-jet"></i>
	</li>
	<li id="fa fa-file" class="icolist">
		<i class="fa fa-file"></i>
	</li>
	<li id="fa fa-file-archive-o" class="icolist">
		<i class="fa fa-file-archive-o"></i>
	</li>
	<li id="fa fa-file-audio-o" class="icolist">
		<i class="fa fa-file-audio-o"></i>
	</li>
	<li id="fa fa-file-code-o" class="icolist">
		<i class="fa fa-file-code-o"></i>
	</li>
	<li id="fa fa-file-excel-o" class="icolist">
		<i class="fa fa-file-excel-o"></i>
	</li>
	<li id="fa fa-file-image-o" class="icolist">
		<i class="fa fa-file-image-o"></i>
	</li>
	<li id="fa fa-file-o" class="icolist">
		<i class="fa fa-file-o"></i>
	</li>
	<li id="fa fa-file-pdf-o" class="icolist">
		<i class="fa fa-file-pdf-o"></i>
	</li>
	<li id="fa fa-file-powerpoint-o" class="icolist">
		<i class="fa fa-file-powerpoint-o"></i>
	</li>
	<li id="fa fa-file-text" class="icolist">
		<i class="fa fa-file-text"></i>
	</li>
	<li id="fa fa-file-text-o" class="icolist">
		<i class="fa fa-file-text-o"></i>
	</li>
	<li id="fa fa-file-video-o" class="icolist">
		<i class="fa fa-file-video-o"></i>
	</li>
	<li id="fa fa-file-word-o" class="icolist">
		<i class="fa fa-file-word-o"></i>
	</li>
	<li id="fa fa-files-o" class="icolist">
		<i class="fa fa-files-o"></i>
	</li>
	<li id="fa fa-film" class="icolist">
		<i class="fa fa-film"></i>
	</li>
	<li id="fa fa-filter" class="icolist">
		<i class="fa fa-filter"></i>
	</li>
	<li id="fa fa-fire" class="icolist">
		<i class="fa fa-fire"></i>
	</li>
	<li id="fa fa-fire-extinguisher" class="icolist">
		<i class="fa fa-fire-extinguisher"></i>
	</li>
	<li id="fa fa-flag" class="icolist">
		<i class="fa fa-flag"></i>
	</li>
	<li id="fa fa-flag-checkered" class="icolist">
		<i class="fa fa-flag-checkered"></i>
	</li>
	<li id="fa fa-flag-o" class="icolist">
		<i class="fa fa-flag-o"></i>
	</li>
	<li id="fa fa-flask" class="icolist">
		<i class="fa fa-flask"></i>
	</li>
	<li id="fa fa-flickr" class="icolist">
		<i class="fa fa-flickr"></i>
	</li>
	<li id="fa fa-floppy-o" class="icolist">
		<i class="fa fa-floppy-o"></i>
	</li>
	<li id="fa fa-folder" class="icolist">
		<i class="fa fa-folder"></i>
	</li>
	<li id="fa fa-folder-o" class="icolist">
		<i class="fa fa-folder-o"></i>
	</li>
	<li id="fa fa-folder-open" class="icolist">
		<i class="fa fa-folder-open"></i>
	</li>
	<li id="fa fa-folder-open-o" class="icolist">
		<i class="fa fa-folder-open-o"></i>
	</li>
	<li id="fa fa-font" class="icolist">
		<i class="fa fa-font"></i>
	</li>
	<li id="fa fa-forward" class="icolist">
		<i class="fa fa-forward"></i>
	</li>
	<li id="fa fa-foursquare" class="icolist">
		<i class="fa fa-foursquare"></i>
	</li>
	<li id="fa fa-frown-o" class="icolist">
		<i class="fa fa-frown-o"></i>
	</li>
	<li id="fa fa-gamepad" class="icolist">
		<i class="fa fa-gamepad"></i>
	</li>
	<li id="fa fa-gavel" class="icolist">
		<i class="fa fa-gavel"></i>
	</li>
	<li id="fa fa-gbp" class="icolist">
		<i class="fa fa-gbp"></i>
	</li>
	<li id="fa fa-gift" class="icolist">
		<i class="fa fa-gift"></i>
	</li>
	<li id="fa fa-git" class="icolist">
		<i class="fa fa-git"></i>
	</li>
	<li id="fa fa-git-square" class="icolist">
		<i class="fa fa-git-square"></i>
	</li>
	<li id="fa fa-github" class="icolist">
		<i class="fa fa-github"></i>
	</li>
	<li id="fa fa-github-alt" class="icolist">
		<i class="fa fa-github-alt"></i>
	</li>
	<li id="fa fa-github-square" class="icolist">
		<i class="fa fa-github-square"></i>
	</li>
	<li id="fa fa-gittip" class="icolist">
		<i class="fa fa-gittip"></i>
	</li>
	<li id="fa fa-glass" class="icolist">
		<i class="fa fa-glass"></i>
	</li>
	<li id="fa fa-globe" class="icolist">
		<i class="fa fa-globe"></i>
	</li>
	<li id="fa fa-google" class="icolist">
		<i class="fa fa-google"></i>
	</li>
	<li id="fa fa-google-plus" class="icolist">
		<i class="fa fa-google-plus"></i>
	</li>
	<li id="fa fa-google-plus-square" class="icolist">
		<i class="fa fa-google-plus-square"></i>
	</li>
	<li id="fa fa-graduation-cap" class="icolist">
		<i class="fa fa-graduation-cap"></i>
	</li>
	<li id="fa fa-h-square" class="icolist">
		<i class="fa fa-h-square"></i>
	</li>
	<li id="fa fa-hacker-news" class="icolist">
		<i class="fa fa-hacker-news"></i>
	</li>
	<li id="fa fa-hand-o-down" class="icolist">
		<i class="fa fa-hand-o-down"></i>
	</li>
	<li id="fa fa-hand-o-left" class="icolist">
		<i class="fa fa-hand-o-left"></i>
	</li>
	<li id="fa fa-hand-o-right" class="icolist">
		<i class="fa fa-hand-o-right"></i>
	</li>
	<li id="fa fa-hand-o-up" class="icolist">
		<i class="fa fa-hand-o-up"></i>
	</li>
	<li id="fa fa-hdd-o" class="icolist">
		<i class="fa fa-hdd-o"></i>
	</li>
	<li id="fa fa-header" class="icolist">
		<i class="fa fa-header"></i>
	</li>
	<li id="fa fa-headphones" class="icolist">
		<i class="fa fa-headphones"></i>
	</li>
	<li id="fa fa-heart" class="icolist">
		<i class="fa fa-heart"></i>
	</li>
	<li id="fa fa-heart-o" class="icolist">
		<i class="fa fa-heart-o"></i>
	</li>
	<li id="fa fa-history" class="icolist">
		<i class="fa fa-history"></i>
	</li>
	<li id="fa fa-home" class="icolist">
		<i class="fa fa-home"></i>
	</li>
	<li id="fa fa-hospital-o" class="icolist">
		<i class="fa fa-hospital-o"></i>
	</li>
	<li id="fa fa-html5" class="icolist">
		<i class="fa fa-html5"></i>
	</li>
	<li id="fa fa-inbox" class="icolist">
		<i class="fa fa-inbox"></i>
	</li>
	<li id="fa fa-indent" class="icolist">
		<i class="fa fa-indent"></i>
	</li>
	<li id="fa fa-info" class="icolist">
		<i class="fa fa-info"></i>
	</li>
	<li id="fa fa-info-circle" class="icolist">
		<i class="fa fa-info-circle"></i>
	</li>
	<li id="fa fa-inr" class="icolist">
		<i class="fa fa-inr"></i>
	</li>
	<li id="fa fa-instagram" class="icolist">
		<i class="fa fa-instagram"></i>
	</li>
	<li id="fa fa-italic" class="icolist">
		<i class="fa fa-italic"></i>
	</li>
	<li id="fa fa-joomla" class="icolist">
		<i class="fa fa-joomla"></i>
	</li>
	<li id="fa fa-jpy" class="icolist">
		<i class="fa fa-jpy"></i>
	</li>
	<li id="fa fa-jsfiddle" class="icolist">
		<i class="fa fa-jsfiddle"></i>
	</li>
	<li id="fa fa-key" class="icolist">
		<i class="fa fa-key"></i>
	</li>
	<li id="fa fa-keyboard-o" class="icolist">
		<i class="fa fa-keyboard-o"></i>
	</li>
	<li id="fa fa-krw" class="icolist">
		<i class="fa fa-krw"></i>
	</li>
	<li id="fa fa-language" class="icolist">
		<i class="fa fa-language"></i>
	</li>
	<li id="fa fa-laptop" class="icolist">
		<i class="fa fa-laptop"></i>
	</li>
	<li id="fa fa-leaf" class="icolist">
		<i class="fa fa-leaf"></i>
	</li>
	<li id="fa fa-lemon-o" class="icolist">
		<i class="fa fa-lemon-o"></i>
	</li>
	<li id="fa fa-level-down" class="icolist">
		<i class="fa fa-level-down"></i>
	</li>
	<li id="fa fa-level-up" class="icolist">
		<i class="fa fa-level-up"></i>
	</li>
	<li id="fa fa-life-ring" class="icolist">
		<i class="fa fa-life-ring"></i>
	</li>
	<li id="fa fa-lightbulb-o" class="icolist">
		<i class="fa fa-lightbulb-o"></i>
	</li>
	<li id="fa fa-link" class="icolist">
		<i class="fa fa-link"></i>
	</li>
	<li id="fa fa-linkedin" class="icolist">
		<i class="fa fa-linkedin"></i>
	</li>
	<li id="fa fa-linkedin-square" class="icolist">
		<i class="fa fa-linkedin-square"></i>
	</li>
	<li id="fa fa-linux" class="icolist">
		<i class="fa fa-linux"></i>
	</li>
	<li id="fa fa-list" class="icolist">
		<i class="fa fa-list"></i>
	</li>
	<li id="fa fa-list-alt" class="icolist">
		<i class="fa fa-list-alt"></i>
	</li>
	<li id="fa fa-list-ol" class="icolist">
		<i class="fa fa-list-ol"></i>
	</li>
	<li id="fa fa-list-ul" class="icolist">
		<i class="fa fa-list-ul"></i>
	</li>
	<li id="fa fa-location-arrow" class="icolist">
		<i class="fa fa-location-arrow"></i>
	</li>
	<li id="fa fa-lock" class="icolist">
		<i class="fa fa-lock"></i>
	</li>
	<li id="fa fa-long-arrow-down" class="icolist">
		<i class="fa fa-long-arrow-down"></i>
	</li>
	<li id="fa fa-long-arrow-left" class="icolist">
		<i class="fa fa-long-arrow-left"></i>
	</li>
	<li id="fa fa-long-arrow-right" class="icolist">
		<i class="fa fa-long-arrow-right"></i>
	</li>
	<li id="fa fa-long-arrow-up" class="icolist">
		<i class="fa fa-long-arrow-up"></i>
	</li>
	<li id="fa fa-magic" class="icolist">
		<i class="fa fa-magic"></i>
	</li>
	<li id="fa fa-magnet" class="icolist">
		<i class="fa fa-magnet"></i>
	</li>
	<li id="fa fa-male" class="icolist">
		<i class="fa fa-male"></i>
	</li>
	<li id="fa fa-map-marker" class="icolist">
		<i class="fa fa-map-marker"></i>
	</li>
	<li id="fa fa-maxcdn" class="icolist">
		<i class="fa fa-maxcdn"></i>
	</li>
	<li id="fa fa-medkit" class="icolist">
		<i class="fa fa-medkit"></i>
	</li>
	<li id="fa fa-meh-o" class="icolist">
		<i class="fa fa-meh-o"></i>
	</li>
	<li id="fa fa-microphone" class="icolist">
		<i class="fa fa-microphone"></i>
	</li>
	<li id="fa fa-microphone-slash" class="icolist">
		<i class="fa fa-microphone-slash"></i>
	</li>
	<li id="fa fa-minus" class="icolist">
		<i class="fa fa-minus"></i>
	</li>
	<li id="fa fa-minus-circle" class="icolist">
		<i class="fa fa-minus-circle"></i>
	</li>
	<li id="fa fa-minus-square" class="icolist">
		<i class="fa fa-minus-square"></i>
	</li>
	<li id="fa fa-minus-square-o" class="icolist">
		<i class="fa fa-minus-square-o"></i>
	</li>
	<li id="fa fa-mobile" class="icolist">
		<i class="fa fa-mobile"></i>
	</li>
	<li id="fa fa-money" class="icolist">
		<i class="fa fa-money"></i>
	</li>
	<li id="fa fa-moon-o" class="icolist">
		<i class="fa fa-moon-o"></i>
	</li>
	<li id="fa fa-music" class="icolist">
		<i class="fa fa-music"></i>
	</li>
	<li id="fa fa-openid" class="icolist">
		<i class="fa fa-openid"></i>
	</li>
	<li id="fa fa-outdent" class="icolist">
		<i class="fa fa-outdent"></i>
	</li>
	<li id="fa fa-pagelines" class="icolist">
		<i class="fa fa-pagelines"></i>
	</li>
	<li id="fa fa-paper-plane" class="icolist">
		<i class="fa fa-paper-plane"></i>
	</li>
	<li id="fa fa-paper-plane-o" class="icolist">
		<i class="fa fa-paper-plane-o"></i>
	</li>
	<li id="fa fa-paperclip" class="icolist">
		<i class="fa fa-paperclip"></i>
	</li>
	<li id="fa fa-paragraph" class="icolist">
		<i class="fa fa-paragraph"></i>
	</li>
	<li id="fa fa-pause" class="icolist">
		<i class="fa fa-pause"></i>
	</li>
	<li id="fa fa-paw" class="icolist">
		<i class="fa fa-paw"></i>
	</li>
	<li id="fa fa-pencil" class="icolist">
		<i class="fa fa-pencil"></i>
	</li>
	<li id="fa fa-pencil-square" class="icolist">
		<i class="fa fa-pencil-square"></i>
	</li>
	<li id="fa fa-pencil-square-o" class="icolist">
		<i class="fa fa-pencil-square-o"></i>
	</li>
	<li id="fa fa-phone" class="icolist">
		<i class="fa fa-phone"></i>
	</li>
	<li id="fa fa-phone-square" class="icolist">
		<i class="fa fa-phone-square"></i>
	</li>
	<li id="fa fa-picture-o" class="icolist">
		<i class="fa fa-picture-o"></i>
	</li>
	<li id="fa fa-pied-piper" class="icolist">
		<i class="fa fa-pied-piper"></i>
	</li>
	<li id="fa fa-pied-piper-alt" class="icolist">
		<i class="fa fa-pied-piper-alt"></i>
	</li>
	<li id="fa fa-pinterest" class="icolist">
		<i class="fa fa-pinterest"></i>
	</li>
	<li id="fa fa-pinterest-square" class="icolist">
		<i class="fa fa-pinterest-square"></i>
	</li>
	<li id="fa fa-plane" class="icolist">
		<i class="fa fa-plane"></i>
	</li>
	<li id="fa fa-play" class="icolist">
		<i class="fa fa-play"></i>
	</li>
	<li id="fa fa-play-circle" class="icolist">
		<i class="fa fa-play-circle"></i>
	</li>
	<li id="fa fa-play-circle-o" class="icolist">
		<i class="fa fa-play-circle-o"></i>
	</li>
	<li id="fa fa-plus" class="icolist">
		<i class="fa fa-plus"></i>
	</li>
	<li id="fa fa-plus-circle" class="icolist">
		<i class="fa fa-plus-circle"></i>
	</li>
	<li id="fa fa-plus-square" class="icolist">
		<i class="fa fa-plus-square"></i>
	</li>
	<li id="fa fa-plus-square-o" class="icolist">
		<i class="fa fa-plus-square-o"></i>
	</li>
	<li id="fa fa-power-off" class="icolist">
		<i class="fa fa-power-off"></i>
	</li>
	<li id="fa fa-print" class="icolist">
		<i class="fa fa-print"></i>
	</li>
	<li id="fa fa-puzzle-piece" class="icolist">
		<i class="fa fa-puzzle-piece"></i>
	</li>
	<li id="fa fa-qq" class="icolist">
		<i class="fa fa-qq"></i>
	</li>
	<li id="fa fa-qrcode" class="icolist">
		<i class="fa fa-qrcode"></i>
	</li>
	<li id="fa fa-question" class="icolist">
		<i class="fa fa-question"></i>
	</li>
	<li id="fa fa-question-circle" class="icolist">
		<i class="fa fa-question-circle"></i>
	</li>
	<li id="fa fa-quote-left" class="icolist">
		<i class="fa fa-quote-left"></i>
	</li>
	<li id="fa fa-quote-right" class="icolist">
		<i class="fa fa-quote-right"></i>
	</li>
	<li id="fa fa-random" class="icolist">
		<i class="fa fa-random"></i>
	</li>
	<li id="fa fa-rebel" class="icolist">
		<i class="fa fa-rebel"></i>
	</li>
	<li id="fa fa-recycle" class="icolist">
		<i class="fa fa-recycle"></i>
	</li>
	<li id="fa fa-reddit" class="icolist">
		<i class="fa fa-reddit"></i>
	</li>
	<li id="fa fa-reddit-square" class="icolist">
		<i class="fa fa-reddit-square"></i>
	</li>
	<li id="fa fa-refresh" class="icolist">
		<i class="fa fa-refresh"></i>
	</li>
	<li id="fa fa-renren" class="icolist">
		<i class="fa fa-renren"></i>
	</li>
	<li id="fa fa-repeat" class="icolist">
		<i class="fa fa-repeat"></i>
	</li>
	<li id="fa fa-reply" class="icolist">
		<i class="fa fa-reply"></i>
	</li>
	<li id="fa fa-reply-all" class="icolist">
		<i class="fa fa-reply-all"></i>
	</li>
	<li id="fa fa-retweet" class="icolist">
		<i class="fa fa-retweet"></i>
	</li>
	<li id="fa fa-road" class="icolist">
		<i class="fa fa-road"></i>
	</li>
	<li id="fa fa-rocket" class="icolist">
		<i class="fa fa-rocket"></i>
	</li>
	<li id="fa fa-rss" class="icolist">
		<i class="fa fa-rss"></i>
	</li>
	<li id="fa fa-rss-square" class="icolist">
		<i class="fa fa-rss-square"></i>
	</li>
	<li id="fa fa-rub" class="icolist">
		<i class="fa fa-rub"></i>
	</li>
	<li id="fa fa-scissors" class="icolist">
		<i class="fa fa-scissors"></i>
	</li>
	<li id="fa fa-search" class="icolist">
		<i class="fa fa-search"></i>
	</li>
	<li id="fa fa-search-minus" class="icolist">
		<i class="fa fa-search-minus"></i>
	</li>
	<li id="fa fa-search-plus" class="icolist">
		<i class="fa fa-search-plus"></i>
	</li>
	<li id="fa fa-share" class="icolist">
		<i class="fa fa-share"></i>
	</li>
	<li id="fa fa-share-alt" class="icolist">
		<i class="fa fa-share-alt"></i>
	</li>
	<li id="fa fa-share-alt-square" class="icolist">
		<i class="fa fa-share-alt-square"></i>
	</li>
	<li id="fa fa-share-square" class="icolist">
		<i class="fa fa-share-square"></i>
	</li>
	<li id="fa fa-share-square-o" class="icolist">
		<i class="fa fa-share-square-o"></i>
	</li>
	<li id="fa fa-shield" class="icolist">
		<i class="fa fa-shield"></i>
	</li>
	<li id="fa fa-shopping-cart" class="icolist">
		<i class="fa fa-shopping-cart"></i>
	</li>
	<li id="fa fa-sign-in" class="icolist">
		<i class="fa fa-sign-in"></i>
	</li>
	<li id="fa fa-sign-out" class="icolist">
		<i class="fa fa-sign-out"></i>
	</li>
	<li id="fa fa-signal" class="icolist">
		<i class="fa fa-signal"></i>
	</li>
	<li id="fa fa-sitemap" class="icolist">
		<i class="fa fa-sitemap"></i>
	</li>
	<li id="fa fa-skype" class="icolist">
		<i class="fa fa-skype"></i>
	</li>
	<li id="fa fa-slack" class="icolist">
		<i class="fa fa-slack"></i>
	</li>
	<li id="fa fa-sliders" class="icolist">
		<i class="fa fa-sliders"></i>
	</li>
	<li id="fa fa-smile-o" class="icolist">
		<i class="fa fa-smile-o"></i>
	</li>
	<li id="fa fa-sort" class="icolist">
		<i class="fa fa-sort"></i>
	</li>
	<li id="fa fa-sort-alpha-asc" class="icolist">
		<i class="fa fa-sort-alpha-asc"></i>
	</li>
	<li id="fa fa-sort-alpha-desc" class="icolist">
		<i class="fa fa-sort-alpha-desc"></i>
	</li>
	<li id="fa fa-sort-amount-asc" class="icolist">
		<i class="fa fa-sort-amount-asc"></i>
	</li>
	<li id="fa fa-sort-amount-desc" class="icolist">
		<i class="fa fa-sort-amount-desc"></i>
	</li>
	<li id="fa fa-sort-asc" class="icolist">
		<i class="fa fa-sort-asc"></i>
	</li>
	<li id="fa fa-sort-desc" class="icolist">
		<i class="fa fa-sort-desc"></i>
	</li>
	<li id="fa fa-sort-numeric-asc" class="icolist">
		<i class="fa fa-sort-numeric-asc"></i>
	</li>
	<li id="fa fa-sort-numeric-desc" class="icolist">
		<i class="fa fa-sort-numeric-desc"></i>
	</li>
	<li id="fa fa-soundcloud" class="icolist">
		<i class="fa fa-soundcloud"></i>
	</li>
	<li id="fa fa-space-shuttle" class="icolist">
		<i class="fa fa-space-shuttle"></i>
	</li>
	<li id="fa fa-spinner" class="icolist">
		<i class="fa fa-spinner"></i>
	</li>
	<li id="fa fa-spoon" class="icolist">
		<i class="fa fa-spoon"></i>
	</li>
	<li id="fa fa-spotify" class="icolist">
		<i class="fa fa-spotify"></i>
	</li>
	<li id="fa fa-square" class="icolist">
		<i class="fa fa-square"></i>
	</li>
	<li id="fa fa-square-o" class="icolist">
		<i class="fa fa-square-o"></i>
	</li>
	<li id="fa fa-stack-exchange" class="icolist">
		<i class="fa fa-stack-exchange"></i>
	</li>
	<li id="fa fa-stack-overflow" class="icolist">
		<i class="fa fa-stack-overflow"></i>
	</li>
	<li id="fa fa-star" class="icolist">
		<i class="fa fa-star"></i>
	</li>
	<li id="fa fa-star-half" class="icolist">
		<i class="fa fa-star-half"></i>
	</li>
	<li id="fa fa-star-half-o" class="icolist">
		<i class="fa fa-star-half-o"></i>
	</li>
	<li id="fa fa-star-o" class="icolist">
		<i class="fa fa-star-o"></i>
	</li>
	<li id="fa fa-steam" class="icolist">
		<i class="fa fa-steam"></i>
	</li>
	<li id="fa fa-steam-square" class="icolist">
		<i class="fa fa-steam-square"></i>
	</li>
	<li id="fa fa-step-backward" class="icolist">
		<i class="fa fa-step-backward"></i>
	</li>
	<li id="fa fa-step-forward" class="icolist">
		<i class="fa fa-step-forward"></i>
	</li>
	<li id="fa fa-stethoscope" class="icolist">
		<i class="fa fa-stethoscope"></i>
	</li>
	<li id="fa fa-stop" class="icolist">
		<i class="fa fa-stop"></i>
	</li>
	<li id="fa fa-strikethrough" class="icolist">
		<i class="fa fa-strikethrough"></i>
	</li>
	<li id="fa fa-stumbleupon" class="icolist">
		<i class="fa fa-stumbleupon"></i>
	</li>
	<li id="fa fa-stumbleupon-circle" class="icolist">
		<i class="fa fa-stumbleupon-circle"></i>
	</li>
	<li id="fa fa-subscript" class="icolist">
		<i class="fa fa-subscript"></i>
	</li>
	<li id="fa fa-suitcase" class="icolist">
		<i class="fa fa-suitcase"></i>
	</li>
	<li id="fa fa-sun-o" class="icolist">
		<i class="fa fa-sun-o"></i>
	</li>
	<li id="fa fa-superscript" class="icolist">
		<i class="fa fa-superscript"></i>
	</li>
	<li id="fa fa-table" class="icolist">
		<i class="fa fa-table"></i>
	</li>
	<li id="fa fa-tablet" class="icolist">
		<i class="fa fa-tablet"></i>
	</li>
	<li id="fa fa-tachometer" class="icolist">
		<i class="fa fa-tachometer"></i>
	</li>
	<li id="fa fa-tag" class="icolist">
		<i class="fa fa-tag"></i>
	</li>
	<li id="fa fa-tags" class="icolist">
		<i class="fa fa-tags"></i>
	</li>
	<li id="fa fa-tasks" class="icolist">
		<i class="fa fa-tasks"></i>
	</li>
	<li id="fa fa-taxi" class="icolist">
		<i class="fa fa-taxi"></i>
	</li>
	<li id="fa fa-tencent-weibo" class="icolist">
		<i class="fa fa-tencent-weibo"></i>
	</li>
	<li id="fa fa-terminal" class="icolist">
		<i class="fa fa-terminal"></i>
	</li>
	<li id="fa fa-text-height" class="icolist">
		<i class="fa fa-text-height"></i>
	</li>
	<li id="fa fa-text-width" class="icolist">
		<i class="fa fa-text-width"></i>
	</li>
	<li id="fa fa-th" class="icolist">
		<i class="fa fa-th"></i>
	</li>
	<li id="fa fa-th-large" class="icolist">
		<i class="fa fa-th-large"></i>
	</li>
	<li id="fa fa-th-list" class="icolist">
		<i class="fa fa-th-list"></i>
	</li>
	<li id="fa fa-thumb-tack" class="icolist">
		<i class="fa fa-thumb-tack"></i>
	</li>
	<li id="fa fa-thumbs-down" class="icolist">
		<i class="fa fa-thumbs-down"></i>
	</li>
	<li id="fa fa-thumbs-o-down" class="icolist">
		<i class="fa fa-thumbs-o-down"></i>
	</li>
	<li id="fa fa-thumbs-o-up" class="icolist">
		<i class="fa fa-thumbs-o-up"></i>
	</li>
	<li id="fa fa-thumbs-up" class="icolist">
		<i class="fa fa-thumbs-up"></i>
	</li>
	<li id="fa fa-ticket" class="icolist">
		<i class="fa fa-ticket"></i>
	</li>
	<li id="fa fa-times" class="icolist">
		<i class="fa fa-times"></i>
	</li>
	<li id="fa fa-times-circle" class="icolist">
		<i class="fa fa-times-circle"></i>
	</li>
	<li id="fa fa-times-circle-o" class="icolist">
		<i class="fa fa-times-circle-o"></i>
	</li>
	<li id="fa fa-tint" class="icolist">
		<i class="fa fa-tint"></i>
	</li>
	<li id="fa fa-trash-o" class="icolist">
		<i class="fa fa-trash-o"></i>
	</li>
	<li id="fa fa-tree" class="icolist">
		<i class="fa fa-tree"></i>
	</li>
	<li id="fa fa-trello" class="icolist">
		<i class="fa fa-trello"></i>
	</li>
	<li id="fa fa-trophy" class="icolist">
		<i class="fa fa-trophy"></i>
	</li>
	<li id="fa fa-truck" class="icolist">
		<i class="fa fa-truck"></i>
	</li>
	<li id="fa fa-try" class="icolist">
		<i class="fa fa-try"></i>
	</li>
	<li id="fa fa-tumblr" class="icolist">
		<i class="fa fa-tumblr"></i>
	</li>
	<li id="fa fa-tumblr-square" class="icolist">
		<i class="fa fa-tumblr-square"></i>
	</li>
	<li id="fa fa-twitter" class="icolist">
		<i class="fa fa-twitter"></i>
	</li>
	<li id="fa fa-twitter-square" class="icolist">
		<i class="fa fa-twitter-square"></i>
	</li>
	<li id="fa fa-umbrella" class="icolist">
		<i class="fa fa-umbrella"></i>
	</li>
	<li id="fa fa-underline" class="icolist">
		<i class="fa fa-underline"></i>
	</li>
	<li id="fa fa-undo" class="icolist">
		<i class="fa fa-undo"></i>
	</li>
	<li id="fa fa-university" class="icolist">
		<i class="fa fa-university"></i>
	</li>
	<li id="fa fa-unlock" class="icolist">
		<i class="fa fa-unlock"></i>
	</li>
	<li id="fa fa-unlock-alt" class="icolist">
		<i class="fa fa-unlock-alt"></i>
	</li>
	<li id="fa fa-upload" class="icolist">
		<i class="fa fa-upload"></i>
	</li>
	<li id="fa fa-usd" class="icolist">
		<i class="fa fa-usd"></i>
	</li>
	<li id="fa fa-user" class="icolist">
		<i class="fa fa-user"></i>
	</li>
	<li id="fa fa-user-md" class="icolist">
		<i class="fa fa-user-md"></i>
	</li>
	<li id="fa fa-users" class="icolist">
		<i class="fa fa-users"></i>
	</li>
	<li id="fa fa-video-camera" class="icolist">
		<i class="fa fa-video-camera"></i>
	</li>
	<li id="fa fa-vimeo-square" class="icolist">
		<i class="fa fa-vimeo-square"></i>
	</li>
	<li id="fa fa-vine" class="icolist">
		<i class="fa fa-vine"></i>
	</li>
	<li id="fa fa-vk" class="icolist">
		<i class="fa fa-vk"></i>
	</li>
	<li id="fa fa-volume-down" class="icolist">
		<i class="fa fa-volume-down"></i>
	</li>
	<li id="fa fa-volume-off" class="icolist">
		<i class="fa fa-volume-off"></i>
	</li>
	<li id="fa fa-volume-up" class="icolist">
		<i class="fa fa-volume-up"></i>
	</li>
	<li id="fa fa-weibo" class="icolist">
		<i class="fa fa-weibo"></i>
	</li>
	<li id="fa fa-weixin" class="icolist">
		<i class="fa fa-weixin"></i>
	</li>
	<li id="fa fa-wheelchair" class="icolist">
		<i class="fa fa-wheelchair"></i>
	</li>
	<li id="fa fa-windows" class="icolist">
		<i class="fa fa-windows"></i>
	</li>
	<li id="fa fa-wordpress" class="icolist">
		<i class="fa fa-wordpress"></i>
	</li>
	<li id="fa fa-wrench" class="icolist">
		<i class="fa fa-wrench"></i>
	</li>
	<li id="fa fa-xing" class="icolist">
		<i class="fa fa-xing"></i>
	</li>
	<li id="fa fa-xing-square" class="icolist">
		<i class="fa fa-xing-square"></i>
	</li>
	<li id="fa fa-yahoo" class="icolist">
		<i class="fa fa-yahoo"></i>
	</li>
	<li id="fa fa-youtube" class="icolist">
		<i class="fa fa-youtube"></i>
	</li>
	<li id="fa fa-youtube-play" class="icolist">
		<i class="fa fa-youtube-play"></i>
	</li>
	<li id="fa fa-youtube-square" class="icolist">
		<i class="fa fa-youtube-square"></i>
	</li>
	<li id="</body>" class="icolist">
		<i class="fa </html>"></i>
	</li>
	</ul>
	<?
}
// Output Typicons
function spp_spicon_show_ti() {
	?>
	<h3>Typicon Fonts</h3>
	<ul>
		<li id="typcn typcn-adjust-brightness" class="typcnlist">
			<span class="typcn typcn-adjust-brightness"></span>
		</li>
		<li id="typcn typcn-adjust-contrast" class="typcnlist">
			<span class="typcn typcn-adjust-contrast"></span>
		</li>
		<li id="typcn typcn-anchor-outline" class="typcnlist">
			<span class="typcn typcn-anchor-outline"></span>
		</li>
		<li id="typcn typcn-anchor" class="typcnlist">
			<span class="typcn typcn-anchor"></span>
		</li>
		<li id="typcn typcn-archive" class="typcnlist">
			<span class="typcn typcn-archive"></span>
		</li>
		<li id="typcn typcn-arrow-back-outline" class="typcnlist">
			<span class="typcn typcn-arrow-back-outline"></span>
		</li>
		<li id="typcn typcn-arrow-back" class="typcnlist">
			<span class="typcn typcn-arrow-back"></span>
		</li>
		<li id="typcn typcn-arrow-down-outline" class="typcnlist">
			<span class="typcn typcn-arrow-down-outline"></span>
		</li>
		<li id="typcn typcn-arrow-down-thick" class="typcnlist">
			<span class="typcn typcn-arrow-down-thick"></span>
		</li>
		<li id="typcn typcn-arrow-down" class="typcnlist">
			<span class="typcn typcn-arrow-down"></span>
		</li>
		<li id="typcn typcn-arrow-forward-outline" class="typcnlist">
			<span class="typcn typcn-arrow-forward-outline"></span>
		</li>
		<li id="typcn typcn-arrow-forward" class="typcnlist">
			<span class="typcn typcn-arrow-forward"></span>
		</li>
		<li id="typcn typcn-arrow-left-outline" class="typcnlist">
			<span class="typcn typcn-arrow-left-outline"></span>
		</li>
		<li id="typcn typcn-arrow-left-thick" class="typcnlist">
			<span class="typcn typcn-arrow-left-thick"></span>
		</li>
		<li id="typcn typcn-arrow-left" class="typcnlist">
			<span class="typcn typcn-arrow-left"></span>
		</li>
		<li id="typcn typcn-arrow-loop-outline" class="typcnlist">
			<span class="typcn typcn-arrow-loop-outline"></span>
		</li>
		<li id="typcn typcn-arrow-loop" class="typcnlist">
			<span class="typcn typcn-arrow-loop"></span>
		</li>
		<li id="typcn typcn-arrow-maximise-outline" class="typcnlist">
			<span class="typcn typcn-arrow-maximise-outline"></span>
		</li>
		<li id="typcn typcn-arrow-maximise" class="typcnlist">
			<span class="typcn typcn-arrow-maximise"></span>
		</li>
		<li id="typcn typcn-arrow-minimise-outline" class="typcnlist">
			<span class="typcn typcn-arrow-minimise-outline"></span>
		</li>
		<li id="typcn typcn-arrow-minimise" class="typcnlist">
			<span class="typcn typcn-arrow-minimise"></span>
		</li>
		<li id="typcn typcn-arrow-move-outline" class="typcnlist">
			<span class="typcn typcn-arrow-move-outline"></span>
		</li>
		<li id="typcn typcn-arrow-move" class="typcnlist">
			<span class="typcn typcn-arrow-move"></span>
		</li>
		<li id="typcn typcn-arrow-repeat-outline" class="typcnlist">
			<span class="typcn typcn-arrow-repeat-outline"></span>
		</li>
		<li id="typcn typcn-arrow-repeat" class="typcnlist">
			<span class="typcn typcn-arrow-repeat"></span>
		</li>
		<li id="typcn typcn-arrow-right-outline" class="typcnlist">
			<span class="typcn typcn-arrow-right-outline"></span>
		</li>
		<li id="typcn typcn-arrow-right-thick" class="typcnlist">
			<span class="typcn typcn-arrow-right-thick"></span>
		</li>
		<li id="typcn typcn-arrow-right" class="typcnlist">
			<span class="typcn typcn-arrow-right"></span>
		</li>
		<li id="typcn typcn-arrow-shuffle" class="typcnlist">
			<span class="typcn typcn-arrow-shuffle"></span>
		</li>
		<li id="typcn typcn-arrow-sorted-down" class="typcnlist">
			<span class="typcn typcn-arrow-sorted-down"></span>
		</li>
		<li id="typcn typcn-arrow-sorted-up" class="typcnlist">
			<span class="typcn typcn-arrow-sorted-up"></span>
		</li>
		<li id="typcn typcn-arrow-sync-outline" class="typcnlist">
			<span class="typcn typcn-arrow-sync-outline"></span>
		</li>
		<li id="typcn typcn-arrow-sync" class="typcnlist">
			<span class="typcn typcn-arrow-sync"></span>
		</li>
		<li id="typcn typcn-arrow-unsorted" class="typcnlist">
			<span class="typcn typcn-arrow-unsorted"></span>
		</li>
		<li id="typcn typcn-arrow-up-outline" class="typcnlist">
			<span class="typcn typcn-arrow-up-outline"></span>
		</li>
		<li id="typcn typcn-arrow-up-thick" class="typcnlist">
			<span class="typcn typcn-arrow-up-thick"></span>
		</li>
		<li id="typcn typcn-arrow-up" class="typcnlist">
			<span class="typcn typcn-arrow-up"></span>
		</li>
		<li id="typcn typcn-at" class="typcnlist">
			<span class="typcn typcn-at"></span>
		</li>
		<li id="typcn typcn-attachment-outline" class="typcnlist">
			<span class="typcn typcn-attachment-outline"></span>
		</li>
		<li id="typcn typcn-attachment" class="typcnlist">
			<span class="typcn typcn-attachment"></span>
		</li>
		<li id="typcn typcn-backspace-outline" class="typcnlist">
			<span class="typcn typcn-backspace-outline"></span>
		</li>
		<li id="typcn typcn-backspace" class="typcnlist">
			<span class="typcn typcn-backspace"></span>
		</li>
		<li id="typcn typcn-battery-charge" class="typcnlist">
			<span class="typcn typcn-battery-charge"></span>
		</li>
		<li id="typcn typcn-battery-full" class="typcnlist">
			<span class="typcn typcn-battery-full"></span>
		</li>
		<li id="typcn typcn-battery-high" class="typcnlist">
			<span class="typcn typcn-battery-high"></span>
		</li>
		<li id="typcn typcn-battery-low" class="typcnlist">
			<span class="typcn typcn-battery-low"></span>
		</li>
		<li id="typcn typcn-battery-mid" class="typcnlist">
			<span class="typcn typcn-battery-mid"></span>
		</li>
		<li id="typcn typcn-beaker" class="typcnlist">
			<span class="typcn typcn-beaker"></span>
		</li>
		<li id="typcn typcn-beer" class="typcnlist">
			<span class="typcn typcn-beer"></span>
		</li>
		<li id="typcn typcn-bell" class="typcnlist">
			<span class="typcn typcn-bell"></span>
		</li>
		<li id="typcn typcn-book" class="typcnlist">
			<span class="typcn typcn-book"></span>
		</li>
		<li id="typcn typcn-bookmark" class="typcnlist">
			<span class="typcn typcn-bookmark"></span>
		</li>
		<li id="typcn typcn-briefcase" class="typcnlist">
			<span class="typcn typcn-briefcase"></span>
		</li>
		<li id="typcn typcn-brush" class="typcnlist">
			<span class="typcn typcn-brush"></span>
		</li>
		<li id="typcn typcn-business-card" class="typcnlist">
			<span class="typcn typcn-business-card"></span>
		</li>
		<li id="typcn typcn-calculator" class="typcnlist">
			<span class="typcn typcn-calculator"></span>
		</li>
		<li id="typcn typcn-calender-outline" class="typcnlist">
			<span class="typcn typcn-calender-outline"></span>
		</li>
		<li id="typcn typcn-calender" class="typcnlist">
			<span class="typcn typcn-calender"></span>
		</li>
		<li id="typcn typcn-camera-outline" class="typcnlist">
			<span class="typcn typcn-camera-outline"></span>
		</li>
		<li id="typcn typcn-camera" class="typcnlist">
			<span class="typcn typcn-camera"></span>
		</li>
		<li id="typcn typcn-cancel-outline" class="typcnlist">
			<span class="typcn typcn-cancel-outline"></span>
		</li>
		<li id="typcn typcn-cancel" class="typcnlist">
			<span class="typcn typcn-cancel"></span>
		</li>
		<li id="typcn typcn-chart-area-outline" class="typcnlist">
			<span class="typcn typcn-chart-area-outline"></span>
		</li>
		<li id="typcn typcn-chart-area" class="typcnlist">
			<span class="typcn typcn-chart-area"></span>
		</li>
		<li id="typcn typcn-chart-bar-outline" class="typcnlist">
			<span class="typcn typcn-chart-bar-outline"></span>
		</li>
		<li id="typcn typcn-chart-bar" class="typcnlist">
			<span class="typcn typcn-chart-bar"></span>
		</li>
		<li id="typcn typcn-chart-line-outline" class="typcnlist">
			<span class="typcn typcn-chart-line-outline"></span>
		</li>
		<li id="typcn typcn-chart-line" class="typcnlist">
			<span class="typcn typcn-chart-line"></span>
		</li>
		<li id="typcn typcn-chart-pie-outline" class="typcnlist">
			<span class="typcn typcn-chart-pie-outline"></span>
		</li>
		<li id="typcn typcn-chart-pie" class="typcnlist">
			<span class="typcn typcn-chart-pie"></span>
		</li>
		<li id="typcn typcn-chevron-left-outline" class="typcnlist">
			<span class="typcn typcn-chevron-left-outline"></span>
		</li>
		<li id="typcn typcn-chevron-left" class="typcnlist">
			<span class="typcn typcn-chevron-left"></span>
		</li>
		<li id="typcn typcn-chevron-right-outline" class="typcnlist">
			<span class="typcn typcn-chevron-right-outline"></span>
		</li>
		<li id="typcn typcn-chevron-right" class="typcnlist">
			<span class="typcn typcn-chevron-right"></span>
		</li>
		<li id="typcn typcn-clipboard" class="typcnlist">
			<span class="typcn typcn-clipboard"></span>
		</li>
		<li id="typcn typcn-cloud-storage" class="typcnlist">
			<span class="typcn typcn-cloud-storage"></span>
		</li>
		<li id="typcn typcn-code-outline" class="typcnlist">
			<span class="typcn typcn-code-outline"></span>
		</li>
		<li id="typcn typcn-code" class="typcnlist">
			<span class="typcn typcn-code"></span>
		</li>
		<li id="typcn typcn-coffee" class="typcnlist">
			<span class="typcn typcn-coffee"></span>
		</li>
		<li id="typcn typcn-cog-outline" class="typcnlist">
			<span class="typcn typcn-cog-outline"></span>
		</li>
		<li id="typcn typcn-cog" class="typcnlist">
			<span class="typcn typcn-cog"></span>
		</li>
		<li id="typcn typcn-compass" class="typcnlist">
			<span class="typcn typcn-compass"></span>
		</li>
		<li id="typcn typcn-contacts" class="typcnlist">
			<span class="typcn typcn-contacts"></span>
		</li>
		<li id="typcn typcn-credit-card" class="typcnlist">
			<span class="typcn typcn-credit-card"></span>
		</li>
		<li id="typcn typcn-cross" class="typcnlist">
			<span class="typcn typcn-cross"></span>
		</li>
		<li id="typcn typcn-css3" class="typcnlist">
			<span class="typcn typcn-css3"></span>
		</li>
		<li id="typcn typcn-database" class="typcnlist">
			<span class="typcn typcn-database"></span>
		</li>
		<li id="typcn typcn-delete-outline" class="typcnlist">
			<span class="typcn typcn-delete-outline"></span>
		</li>
		<li id="typcn typcn-delete" class="typcnlist">
			<span class="typcn typcn-delete"></span>
		</li>
		<li id="typcn typcn-device-desktop" class="typcnlist">
			<span class="typcn typcn-device-desktop"></span>
		</li>
		<li id="typcn typcn-device-laptop" class="typcnlist">
			<span class="typcn typcn-device-laptop"></span>
		</li>
		<li id="typcn typcn-device-phone" class="typcnlist">
			<span class="typcn typcn-device-phone"></span>
		</li>
		<li id="typcn typcn-device-tablet" class="typcnlist">
			<span class="typcn typcn-device-tablet"></span>
		</li>
		<li id="typcn typcn-directions" class="typcnlist">
			<span class="typcn typcn-directions"></span>
		</li>
		<li id="typcn typcn-liide-outline" class="typcnlist">
			<span class="typcn typcn-liide-outline"></span>
		</li>
		<li id="typcn typcn-liide" class="typcnlist">
			<span class="typcn typcn-liide"></span>
		</li>
		<li id="typcn typcn-document-add" class="typcnlist">
			<span class="typcn typcn-document-add"></span>
		</li>
		<li id="typcn typcn-document-delete" class="typcnlist">
			<span class="typcn typcn-document-delete"></span>
		</li>
		<li id="typcn typcn-document-text" class="typcnlist">
			<span class="typcn typcn-document-text"></span>
		</li>
		<li id="typcn typcn-document" class="typcnlist">
			<span class="typcn typcn-document"></span>
		</li>
		<li id="typcn typcn-download-outline" class="typcnlist">
			<span class="typcn typcn-download-outline"></span>
		</li>
		<li id="typcn typcn-download" class="typcnlist">
			<span class="typcn typcn-download"></span>
		</li>
		<li id="typcn typcn-dropbox" class="typcnlist">
			<span class="typcn typcn-dropbox"></span>
		</li>
		<li id="typcn typcn-edit" class="typcnlist">
			<span class="typcn typcn-edit"></span>
		</li>
		<li id="typcn typcn-eject-outline" class="typcnlist">
			<span class="typcn typcn-eject-outline"></span>
		</li>
		<li id="typcn typcn-eject" class="typcnlist">
			<span class="typcn typcn-eject"></span>
		</li>
		<li id="typcn typcn-equals-outline" class="typcnlist">
			<span class="typcn typcn-equals-outline"></span>
		</li>
		<li id="typcn typcn-equals" class="typcnlist">
			<span class="typcn typcn-equals"></span>
		</li>
		<li id="typcn typcn-export-outline" class="typcnlist">
			<span class="typcn typcn-export-outline"></span>
		</li>
		<li id="typcn typcn-export" class="typcnlist">
			<span class="typcn typcn-export"></span>
		</li>
		<li id="typcn typcn-eye-outline" class="typcnlist">
			<span class="typcn typcn-eye-outline"></span>
		</li>
		<li id="typcn typcn-eye" class="typcnlist">
			<span class="typcn typcn-eye"></span>
		</li>
		<li id="typcn typcn-feather" class="typcnlist">
			<span class="typcn typcn-feather"></span>
		</li>
		<li id="typcn typcn-film" class="typcnlist">
			<span class="typcn typcn-film"></span>
		</li>
		<li id="typcn typcn-filter" class="typcnlist">
			<span class="typcn typcn-filter"></span>
		</li>
		<li id="typcn typcn-flag-outline" class="typcnlist">
			<span class="typcn typcn-flag-outline"></span>
		</li>
		<li id="typcn typcn-flag" class="typcnlist">
			<span class="typcn typcn-flag"></span>
		</li>
		<li id="typcn typcn-flash-outline" class="typcnlist">
			<span class="typcn typcn-flash-outline"></span>
		</li>
		<li id="typcn typcn-flash" class="typcnlist">
			<span class="typcn typcn-flash"></span>
		</li>
		<li id="typcn typcn-flow-children" class="typcnlist">
			<span class="typcn typcn-flow-children"></span>
		</li>
		<li id="typcn typcn-flow-merge" class="typcnlist">
			<span class="typcn typcn-flow-merge"></span>
		</li>
		<li id="typcn typcn-flow-parallel" class="typcnlist">
			<span class="typcn typcn-flow-parallel"></span>
		</li>
		<li id="typcn typcn-flow-switch" class="typcnlist">
			<span class="typcn typcn-flow-switch"></span>
		</li>
		<li id="typcn typcn-folder-add" class="typcnlist">
			<span class="typcn typcn-folder-add"></span>
		</li>
		<li id="typcn typcn-folder-delete" class="typcnlist">
			<span class="typcn typcn-folder-delete"></span>
		</li>
		<li id="typcn typcn-folder-open" class="typcnlist">
			<span class="typcn typcn-folder-open"></span>
		</li>
		<li id="typcn typcn-folder" class="typcnlist">
			<span class="typcn typcn-folder"></span>
		</li>
		<li id="typcn typcn-gift" class="typcnlist">
			<span class="typcn typcn-gift"></span>
		</li>
		<li id="typcn typcn-globe-outline" class="typcnlist">
			<span class="typcn typcn-globe-outline"></span>
		</li>
		<li id="typcn typcn-globe" class="typcnlist">
			<span class="typcn typcn-globe"></span>
		</li>
		<li id="typcn typcn-group-outline" class="typcnlist">
			<span class="typcn typcn-group-outline"></span>
		</li>
		<li id="typcn typcn-group" class="typcnlist">
			<span class="typcn typcn-group"></span>
		</li>
		<li id="typcn typcn-headphones" class="typcnlist">
			<span class="typcn typcn-headphones"></span>
		</li>
		<li id="typcn typcn-heart-full-outline" class="typcnlist">
			<span class="typcn typcn-heart-full-outline"></span>
		</li>
		<li id="typcn typcn-heart-half-outline" class="typcnlist">
			<span class="typcn typcn-heart-half-outline"></span>
		</li>
		<li id="typcn typcn-heart-outline" class="typcnlist">
			<span class="typcn typcn-heart-outline"></span>
		</li>
		<li id="typcn typcn-heart" class="typcnlist">
			<span class="typcn typcn-heart"></span>
		</li>
		<li id="typcn typcn-home-outline" class="typcnlist">
			<span class="typcn typcn-home-outline"></span>
		</li>
		<li id="typcn typcn-home" class="typcnlist">
			<span class="typcn typcn-home"></span>
		</li>
		<li id="typcn typcn-html5" class="typcnlist">
			<span class="typcn typcn-html5"></span>
		</li>
		<li id="typcn typcn-image-outline" class="typcnlist">
			<span class="typcn typcn-image-outline"></span>
		</li>
		<li id="typcn typcn-image" class="typcnlist">
			<span class="typcn typcn-image"></span>
		</li>
		<li id="typcn typcn-infinity-outline" class="typcnlist">
			<span class="typcn typcn-infinity-outline"></span>
		</li>
		<li id="typcn typcn-infinity" class="typcnlist">
			<span class="typcn typcn-infinity"></span>
		</li>
		<li id="typcn typcn-info-large-outline" class="typcnlist">
			<span class="typcn typcn-info-large-outline"></span>
		</li>
		<li id="typcn typcn-info-large" class="typcnlist">
			<span class="typcn typcn-info-large"></span>
		</li>
		<li id="typcn typcn-info-outline" class="typcnlist">
			<span class="typcn typcn-info-outline"></span>
		</li>
		<li id="typcn typcn-info" class="typcnlist">
			<span class="typcn typcn-info"></span>
		</li>
		<li id="typcn typcn-input-checked-outline" class="typcnlist">
			<span class="typcn typcn-input-checked-outline"></span>
		</li>
		<li id="typcn typcn-input-checked" class="typcnlist">
			<span class="typcn typcn-input-checked"></span>
		</li>
		<li id="typcn typcn-key-outline" class="typcnlist">
			<span class="typcn typcn-key-outline"></span>
		</li>
		<li id="typcn typcn-key" class="typcnlist">
			<span class="typcn typcn-key"></span>
		</li>
		<li id="typcn typcn-keyboard" class="typcnlist">
			<span class="typcn typcn-keyboard"></span>
		</li>
		<li id="typcn typcn-leaf" class="typcnlist">
			<span class="typcn typcn-leaf"></span>
		</li>
		<li id="typcn typcn-lightbulb" class="typcnlist">
			<span class="typcn typcn-lightbulb"></span>
		</li>
		<li id="typcn typcn-link-outline" class="typcnlist">
			<span class="typcn typcn-link-outline"></span>
		</li>
		<li id="typcn typcn-link" class="typcnlist">
			<span class="typcn typcn-link"></span>
		</li>
		<li id="typcn typcn-location-arrow-outline" class="typcnlist">
			<span class="typcn typcn-location-arrow-outline"></span>
		</li>
		<li id="typcn typcn-location-arrow" class="typcnlist">
			<span class="typcn typcn-location-arrow"></span>
		</li>
		<li id="typcn typcn-location-outline" class="typcnlist">
			<span class="typcn typcn-location-outline"></span>
		</li>
		<li id="typcn typcn-location" class="typcnlist">
			<span class="typcn typcn-location"></span>
		</li>
		<li id="typcn typcn-lock-closed-outline" class="typcnlist">
			<span class="typcn typcn-lock-closed-outline"></span>
		</li>
		<li id="typcn typcn-lock-closed" class="typcnlist">
			<span class="typcn typcn-lock-closed"></span>
		</li>
		<li id="typcn typcn-lock-open-outline" class="typcnlist">
			<span class="typcn typcn-lock-open-outline"></span>
		</li>
		<li id="typcn typcn-lock-open" class="typcnlist">
			<span class="typcn typcn-lock-open"></span>
		</li>
		<li id="typcn typcn-mail" class="typcnlist">
			<span class="typcn typcn-mail"></span>
		</li>
		<li id="typcn typcn-map" class="typcnlist">
			<span class="typcn typcn-map"></span>
		</li>
		<li id="typcn typcn-media-eject-outline" class="typcnlist">
			<span class="typcn typcn-media-eject-outline"></span>
		</li>
		<li id="typcn typcn-media-eject" class="typcnlist">
			<span class="typcn typcn-media-eject"></span>
		</li>
		<li id="typcn typcn-media-fast-forward-outline" class="typcnlist">
			<span class="typcn typcn-media-fast-forward-outline"></span>
		</li>
		<li id="typcn typcn-media-fast-forward" class="typcnlist">
			<span class="typcn typcn-media-fast-forward"></span>
		</li>
		<li id="typcn typcn-media-pause-outline" class="typcnlist">
			<span class="typcn typcn-media-pause-outline"></span>
		</li>
		<li id="typcn typcn-media-pause" class="typcnlist">
			<span class="typcn typcn-media-pause"></span>
		</li>
		<li id="typcn typcn-media-play-outline" class="typcnlist">
			<span class="typcn typcn-media-play-outline"></span>
		</li>
		<li id="typcn typcn-media-play-reverse-outline" class="typcnlist">
			<span class="typcn typcn-media-play-reverse-outline"></span>
		</li>
		<li id="typcn typcn-media-play-reverse" class="typcnlist">
			<span class="typcn typcn-media-play-reverse"></span>
		</li>
		<li id="typcn typcn-media-play" class="typcnlist">
			<span class="typcn typcn-media-play"></span>
		</li>
		<li id="typcn typcn-media-record-outline" class="typcnlist">
			<span class="typcn typcn-media-record-outline"></span>
		</li>
		<li id="typcn typcn-media-record" class="typcnlist">
			<span class="typcn typcn-media-record"></span>
		</li>
		<li id="typcn typcn-media-rewind-outline" class="typcnlist">
			<span class="typcn typcn-media-rewind-outline"></span>
		</li>
		<li id="typcn typcn-media-rewind" class="typcnlist">
			<span class="typcn typcn-media-rewind"></span>
		</li>
		<li id="typcn typcn-media-stop-outline" class="typcnlist">
			<span class="typcn typcn-media-stop-outline"></span>
		</li>
		<li id="typcn typcn-media-stop" class="typcnlist">
			<span class="typcn typcn-media-stop"></span>
		</li>
		<li id="typcn typcn-message-typing" class="typcnlist">
			<span class="typcn typcn-message-typing"></span>
		</li>
		<li id="typcn typcn-message" class="typcnlist">
			<span class="typcn typcn-message"></span>
		</li>
		<li id="typcn typcn-messages" class="typcnlist">
			<span class="typcn typcn-messages"></span>
		</li>
		<li id="typcn typcn-microphone-outline" class="typcnlist">
			<span class="typcn typcn-microphone-outline"></span>
		</li>
		<li id="typcn typcn-microphone" class="typcnlist">
			<span class="typcn typcn-microphone"></span>
		</li>
		<li id="typcn typcn-minus-outline" class="typcnlist">
			<span class="typcn typcn-minus-outline"></span>
		</li>
		<li id="typcn typcn-minus" class="typcnlist">
			<span class="typcn typcn-minus"></span>
		</li>
		<li id="typcn typcn-mortar-board" class="typcnlist">
			<span class="typcn typcn-mortar-board"></span>
		</li>
		<li id="typcn typcn-news" class="typcnlist">
			<span class="typcn typcn-news"></span>
		</li>
		<li id="typcn typcn-notes-outline" class="typcnlist">
			<span class="typcn typcn-notes-outline"></span>
		</li>
		<li id="typcn typcn-notes" class="typcnlist">
			<span class="typcn typcn-notes"></span>
		</li>
		<li id="typcn typcn-pen" class="typcnlist">
			<span class="typcn typcn-pen"></span>
		</li>
		<li id="typcn typcn-pencil" class="typcnlist">
			<span class="typcn typcn-pencil"></span>
		</li>
		<li id="typcn typcn-phone-outline" class="typcnlist">
			<span class="typcn typcn-phone-outline"></span>
		</li>
		<li id="typcn typcn-phone" class="typcnlist">
			<span class="typcn typcn-phone"></span>
		</li>
		<li id="typcn typcn-pi-outline" class="typcnlist">
			<span class="typcn typcn-pi-outline"></span>
		</li>
		<li id="typcn typcn-pi" class="typcnlist">
			<span class="typcn typcn-pi"></span>
		</li>
		<li id="typcn typcn-pin-outline" class="typcnlist">
			<span class="typcn typcn-pin-outline"></span>
		</li>
		<li id="typcn typcn-pin" class="typcnlist">
			<span class="typcn typcn-pin"></span>
		</li>
		<li id="typcn typcn-pipette" class="typcnlist">
			<span class="typcn typcn-pipette"></span>
		</li>
		<li id="typcn typcn-plane-outline" class="typcnlist">
			<span class="typcn typcn-plane-outline"></span>
		</li>
		<li id="typcn typcn-plane" class="typcnlist">
			<span class="typcn typcn-plane"></span>
		</li>
		<li id="typcn typcn-plug" class="typcnlist">
			<span class="typcn typcn-plug"></span>
		</li>
		<li id="typcn typcn-plus-outline" class="typcnlist">
			<span class="typcn typcn-plus-outline"></span>
		</li>
		<li id="typcn typcn-plus" class="typcnlist">
			<span class="typcn typcn-plus"></span>
		</li>
		<li id="typcn typcn-point-of-interest-outline" class="typcnlist">
			<span class="typcn typcn-point-of-interest-outline"></span>
		</li>
		<li id="typcn typcn-point-of-interest" class="typcnlist">
			<span class="typcn typcn-point-of-interest"></span>
		</li>
		<li id="typcn typcn-power-outline" class="typcnlist">
			<span class="typcn typcn-power-outline"></span>
		</li>
		<li id="typcn typcn-power" class="typcnlist">
			<span class="typcn typcn-power"></span>
		</li>
		<li id="typcn typcn-printer" class="typcnlist">
			<span class="typcn typcn-printer"></span>
		</li>
		<li id="typcn typcn-puzzle-outline" class="typcnlist">
			<span class="typcn typcn-puzzle-outline"></span>
		</li>
		<li id="typcn typcn-puzzle" class="typcnlist">
			<span class="typcn typcn-puzzle"></span>
		</li>
		<li id="typcn typcn-radar-outline" class="typcnlist">
			<span class="typcn typcn-radar-outline"></span>
		</li>
		<li id="typcn typcn-radar" class="typcnlist">
			<span class="typcn typcn-radar"></span>
		</li>
		<li id="typcn typcn-refresh-outline" class="typcnlist">
			<span class="typcn typcn-refresh-outline"></span>
		</li>
		<li id="typcn typcn-refresh" class="typcnlist">
			<span class="typcn typcn-refresh"></span>
		</li>
		<li id="typcn typcn-rss-outline" class="typcnlist">
			<span class="typcn typcn-rss-outline"></span>
		</li>
		<li id="typcn typcn-rss" class="typcnlist">
			<span class="typcn typcn-rss"></span>
		</li>
		<li id="typcn typcn-scissors-outline" class="typcnlist">
			<span class="typcn typcn-scissors-outline"></span>
		</li>
		<li id="typcn typcn-scissors" class="typcnlist">
			<span class="typcn typcn-scissors"></span>
		</li>
		<li id="typcn typcn-shopping-bag" class="typcnlist">
			<span class="typcn typcn-shopping-bag"></span>
		</li>
		<li id="typcn typcn-shopping-cart" class="typcnlist">
			<span class="typcn typcn-shopping-cart"></span>
		</li>
		<li id="typcn typcn-social-at-circular" class="typcnlist">
			<span class="typcn typcn-social-at-circular"></span>
		</li>
		<li id="typcn typcn-social-dribbble-circular" class="typcnlist">
			<span class="typcn typcn-social-dribbble-circular"></span>
		</li>
		<li id="typcn typcn-social-dribbble" class="typcnlist">
			<span class="typcn typcn-social-dribbble"></span>
		</li>
		<li id="typcn typcn-social-facebook-circular" class="typcnlist">
			<span class="typcn typcn-social-facebook-circular"></span>
		</li>
		<li id="typcn typcn-social-facebook" class="typcnlist">
			<span class="typcn typcn-social-facebook"></span>
		</li>
		<li id="typcn typcn-social-flickr-circular" class="typcnlist">
			<span class="typcn typcn-social-flickr-circular"></span>
		</li>
		<li id="typcn typcn-social-flickr" class="typcnlist">
			<span class="typcn typcn-social-flickr"></span>
		</li>
		<li id="typcn typcn-social-github-circular" class="typcnlist">
			<span class="typcn typcn-social-github-circular"></span>
		</li>
		<li id="typcn typcn-social-github" class="typcnlist">
			<span class="typcn typcn-social-github"></span>
		</li>
		<li id="typcn typcn-social-google-plus-circular"  class="typcnlist">
			<span class="typcn typcn-social-google-plus-circular"></span>
		</li>
		<li id="typcn typcn-social-google-plus" class="typcnlist">
			<span class="typcn typcn-social-google-plus"></span>
		</li>
		<li id="typcn typcn-social-instagram-circular" class="typcnlist">
			<span class="typcn typcn-social-instagram-circular"></span>
		</li>
		<li id="typcn typcn-social-instagram" class="typcnlist">
			<span class="typcn typcn-social-instagram"></span>
		</li>
		<li id="typcn typcn-social-last-fm-circular" class="typcnlist">
			<span class="typcn typcn-social-last-fm-circular"></span>
		</li>
		<li id="typcn typcn-social-last-fm" class="typcnlist">
			<span class="typcn typcn-social-last-fm"></span>
		</li>
		<li id="typcn typcn-social-linkedin-circular" class="typcnlist">
			<span class="typcn typcn-social-linkedin-circular"></span>
		</li>
		<li id="typcn typcn-social-linkedin" class="typcnlist">
			<span class="typcn typcn-social-linkedin"></span>
		</li>
		<li id="typcn typcn-social-pinterest-circular" class="typcnlist">
			<span class="typcn typcn-social-pinterest-circular"></span>
		</li>
		<li id="typcn typcn-social-pinterest" class="typcnlist">
			<span class="typcn typcn-social-pinterest"></span>
		</li>
		<li id="typcn typcn-social-skype-outline" class="typcnlist">
			<span class="typcn typcn-social-skype-outline"></span>
		</li>
		<li id="typcn typcn-social-skype" class="typcnlist">
			<span class="typcn typcn-social-skype"></span>
		</li>
		<li id="typcn typcn-social-tumbler-circular" class="typcnlist">
			<span class="typcn typcn-social-tumbler-circular"></span>
		</li>
		<li id="typcn typcn-social-tumbler" class="typcnlist">
			<span class="typcn typcn-social-tumbler"></span>
		</li>
		<li id="typcn typcn-social-twitter-circular" class="typcnlist">
			<span class="typcn typcn-social-twitter-circular"></span>
		</li>
		<li id="typcn typcn-social-twitter" class="typcnlist">
			<span class="typcn typcn-social-twitter"></span>
		</li>
		<li id="typcn typcn-social-vimeo-circular" class="typcnlist">
			<span class="typcn typcn-social-vimeo-circular"></span>
		</li>
		<li id="typcn typcn-social-vimeo" class="typcnlist">
			<span class="typcn typcn-social-vimeo"></span>
		</li>
		<li id="typcn typcn-social-youtube-circular" class="typcnlist">
			<span class="typcn typcn-social-youtube-circular"></span>
		</li>
		<li id="typcn typcn-social-youtube" class="typcnlist">
			<span class="typcn typcn-social-youtube"></span>
		</li>
		<li id="typcn typcn-sort-alphabetically-outline"  class="typcnlist">
			<span class="typcn typcn-sort-alphabetically-outline"></span>
		</li>
		<li id="typcn typcn-sort-alphabetically" class="typcnlist">
			<span class="typcn typcn-sort-alphabetically"></span>
		</li>
		<li id="typcn typcn-sort-numerically-outline" class="typcnlist">
			<span class="typcn typcn-sort-numerically-outline"></span>
		</li>
		<li id="typcn typcn-sort-numerically" class="typcnlist">
			<span class="typcn typcn-sort-numerically"></span>
		</li>
		<li id="typcn typcn-spanner-outline" class="typcnlist">
			<span class="typcn typcn-spanner-outline"></span>
		</li>
		<li id="typcn typcn-spanner" class="typcnlist">
			<span class="typcn typcn-spanner"></span>
		</li>
		<li id="typcn typcn-spiral" class="typcnlist">
			<span class="typcn typcn-spiral"></span>
		</li>
		<li id="typcn typcn-star-full-outline" class="typcnlist">
			<span class="typcn typcn-star-full-outline"></span>
		</li>
		<li id="typcn typcn-star-half-outline" class="typcnlist">
			<span class="typcn typcn-star-half-outline"></span>
		</li>
		<li id="typcn typcn-star-half" class="typcnlist">
			<span class="typcn typcn-star-half"></span>
		</li>
		<li id="typcn typcn-star-outline" class="typcnlist">
			<span class="typcn typcn-star-outline"></span>
		</li>
		<li id="typcn typcn-star" class="typcnlist">
			<span class="typcn typcn-star"></span>
		</li>
		<li id="typcn typcn-starburst-outline" class="typcnlist">
			<span class="typcn typcn-starburst-outline"></span>
		</li>
		<li id="typcn typcn-starburst" class="typcnlist">
			<span class="typcn typcn-starburst"></span>
		</li>
		<li id="typcn typcn-stopwatch" class="typcnlist">
			<span class="typcn typcn-stopwatch"></span>
		</li>
		<li id="typcn typcn-support" class="typcnlist">
			<span class="typcn typcn-support"></span>
		</li>
		<li id="typcn typcn-tabs-outline" class="typcnlist">
			<span class="typcn typcn-tabs-outline"></span>
		</li>
		<li id="typcn typcn-tag" class="typcnlist">
			<span class="typcn typcn-tag"></span>
		</li>
		<li id="typcn typcn-tags" class="typcnlist">
			<span class="typcn typcn-tags"></span>
		</li>
		<li id="typcn typcn-th-large-outline" class="typcnlist">
			<span class="typcn typcn-th-large-outline"></span>
		</li>
		<li id="typcn typcn-th-large" class="typcnlist">
			<span class="typcn typcn-th-large"></span>
		</li>
		<li id="typcn typcn-th-list-outline" class="typcnlist">
			<span class="typcn typcn-th-list-outline"></span>
		</li>
		<li id="typcn typcn-th-list" class="typcnlist">
			<span class="typcn typcn-th-list"></span>
		</li>
		<li id="typcn typcn-th-menu-outline" class="typcnlist">
			<span class="typcn typcn-th-menu-outline"></span>
		</li>
		<li id="typcn typcn-th-menu" class="typcnlist">
			<span class="typcn typcn-th-menu"></span>
		</li>
		<li id="typcn typcn-th-small-outline" class="typcnlist">
			<span class="typcn typcn-th-small-outline"></span>
		</li>
		<li id="typcn typcn-th-small" class="typcnlist">
			<span class="typcn typcn-th-small"></span>
		</li>
		<li id="typcn typcn-thermometer" class="typcnlist">
			<span class="typcn typcn-thermometer"></span>
		</li>
		<li id="typcn typcn-thumbs-down" class="typcnlist">
			<span class="typcn typcn-thumbs-down"></span>
		</li>
		<li id="typcn typcn-thumbs-ok" class="typcnlist">
			<span class="typcn typcn-thumbs-ok"></span>
		</li>
		<li id="typcn typcn-thumbs-up" class="typcnlist">
			<span class="typcn typcn-thumbs-up"></span>
		</li>
		<li id="typcn typcn-tick-outline" class="typcnlist">
			<span class="typcn typcn-tick-outline"></span>
		</li>
		<li id="typcn typcn-tick" class="typcnlist">
			<span class="typcn typcn-tick"></span>
		</li>
		<li id="typcn typcn-ticket" class="typcnlist">
			<span class="typcn typcn-ticket"></span>
		</li>
		<li id="typcn typcn-time" class="typcnlist">
			<span class="typcn typcn-time"></span>
		</li>
		<li id="typcn typcn-times-outline" class="typcnlist">
			<span class="typcn typcn-times-outline"></span>
		</li>
		<li id="typcn typcn-times" class="typcnlist">
			<span class="typcn typcn-times"></span>
		</li>
		<li id="typcn typcn-trash" class="typcnlist">
			<span class="typcn typcn-trash"></span>
		</li>
		<li id="typcn typcn-tree" class="typcnlist">
			<span class="typcn typcn-tree"></span>
		</li>
		<li id="typcn typcn-upload-outline" class="typcnlist">
			<span class="typcn typcn-upload-outline"></span>
		</li>
		<li id="typcn typcn-upload" class="typcnlist">
			<span class="typcn typcn-upload"></span>
		</li>
		<li id="typcn typcn-user-add-outline" class="typcnlist">
			<span class="typcn typcn-user-add-outline"></span>
		</li>
		<li id="typcn typcn-user-add" class="typcnlist">
			<span class="typcn typcn-user-add"></span>
		</li>
		<li id="typcn typcn-user-delete-outline" class="typcnlist">
			<span class="typcn typcn-user-delete-outline"></span>
		</li>
		<li id="typcn typcn-user-delete" class="typcnlist">
			<span class="typcn typcn-user-delete"></span>
		</li>
		<li id="typcn typcn-user-outline" class="typcnlist">
			<span class="typcn typcn-user-outline"></span>
		</li>
		<li id="typcn typcn-user" class="typcnlist">
			<span class="typcn typcn-user"></span>
		</li>
		<li id="typcn typcn-vendor-android" class="typcnlist">
			<span class="typcn typcn-vendor-android"></span>
		</li>
		<li id="typcn typcn-vendor-apple" class="typcnlist">
			<span class="typcn typcn-vendor-apple"></span>
		</li>
		<li id="typcn typcn-vendor-microsoft" class="typcnlist">
			<span class="typcn typcn-vendor-microsoft"></span>
		</li>
		<li id="typcn typcn-video-outline" class="typcnlist">
			<span class="typcn typcn-video-outline"></span>
		</li>
		<li id="typcn typcn-video" class="typcnlist">
			<span class="typcn typcn-video"></span>
		</li>
		<li id="typcn typcn-volume-down" class="typcnlist">
			<span class="typcn typcn-volume-down"></span>
		</li>
		<li id="typcn typcn-volume-mute" class="typcnlist">
			<span class="typcn typcn-volume-mute"></span>
		</li>
		<li id="typcn typcn-volume-up" class="typcnlist">
			<span class="typcn typcn-volume-up"></span>
		</li>
		<li id="typcn typcn-volume" class="typcnlist">
			<span class="typcn typcn-volume"></span>
		</li>
		<li id="typcn typcn-warning-outline" class="typcnlist">
			<span class="typcn typcn-warning-outline"></span>
		</li>
		<li id="typcn typcn-warning" class="typcnlist">
			<span class="typcn typcn-warning"></span>
		</li>
		<li id="typcn typcn-watch" class="typcnlist">
			<span class="typcn typcn-watch"></span>
		</li>
		<li id="typcn typcn-waves-outline" class="typcnlist">
			<span class="typcn typcn-waves-outline"></span>
		</li>
		<li id="typcn typcn-waves" class="typcnlist">
			<span class="typcn typcn-waves"></span>
		</li>
		<li id="typcn typcn-weather-cloudy" class="typcnlist">
			<span class="typcn typcn-weather-cloudy"></span>
		</li>
		<li id="typcn typcn-weather-downpour" class="typcnlist">
			<span class="typcn typcn-weather-downpour"></span>
		</li>
		<li id="typcn typcn-weather-night" class="typcnlist">
			<span class="typcn typcn-weather-night"></span>
		</li>
		<li id="typcn typcn-weather-partly-sunny" class="typcnlist">
			<span class="typcn typcn-weather-partly-sunny"></span>
		</li>
		<li id="typcn typcn-weather-shower" class="typcnlist">
			<span class="typcn typcn-weather-shower"></span>
		</li>
		<li id="typcn typcn-weather-snow" class="typcnlist">
			<span class="typcn typcn-weather-snow"></span>
		</li>
		<li id="typcn typcn-weather-stormy" class="typcnlist">
			<span class="typcn typcn-weather-stormy"></span>
		</li>
		<li id="typcn typcn-weather-sunny" class="typcnlist">
			<span class="typcn typcn-weather-sunny"></span>
		</li>
		<li id="typcn typcn-weather-windy-cloudy" class="typcnlist">
			<span class="typcn typcn-weather-windy-cloudy"></span>
		</li>
		<li id="typcn typcn-weather-windy" class="typcnlist">
			<span class="typcn typcn-weather-windy"></span>
		</li>
		<li id="typcn typcn-wi-fi-outline" class="typcnlist">
			<span class="typcn typcn-wi-fi-outline"></span>
		</li>
		<li id="typcn typcn-wi-fi" class="typcnlist">
			<span class="typcn typcn-wi-fi"></span>
		</li>
		<li id="typcn typcn-wine" class="typcnlist">
			<span class="typcn typcn-wine"></span>
		</li>
		<li id="typcn typcn-world-outline" class="typcnlist">
			<span class="typcn typcn-world-outline"></span>
		</li>
		<li id="typcn typcn-world" class="typcnlist">
			<span class="typcn typcn-world"></span>
		</li>
		<li id="typcn typcn-zoom-in-outline" class="typcnlist">
			<span class="typcn typcn-zoom-in-outline"></span>
		</li>
		<li id="typcn typcn-zoom-in" class="typcnlist">
			<span class="typcn typcn-zoom-in"></span>
		</li>
		<li id="typcn typcn-zoom-out-outline" class="typcnlist">
			<span class="typcn typcn-zoom-out-outline"></span>
		</li>
		<li id="typcn typcn-zoom-out" class="typcnlist">
			<span class="typcn typcn-zoom-out"></span>
		</li>
		<li id="typcn typcn-zoom-outline" class="typcnlist">
			<span class="typcn typcn-zoom-outline"></span>
		</li>
		<li id="typcn typcn-zoom" class="typcnlist">
			<span class="typcn typcn-zoom"></span>
		</li>
	</ul>
	<?php
}
// Output Meteocons
function spp_spicon_show_met() {
	?>
	<h3>Meteocon Fonts</h3>
	<ul>
		<li id="A" class="metlist">
			<span class="spp-meteocons" data-icon="A"></span>
		</li>
		<li id="B" class="metlist">
			<span class="spp-meteocons" data-icon="B"></span>
		</li>
		<li id="C" class="metlist">
			<span class="spp-meteocons" data-icon="C"></span>
		</li>
		<li id="D" class="metlist">
			<span class="spp-meteocons" data-icon="D"></span>
		</li>
		<li id="E" class="metlist">
			<span class="spp-meteocons" data-icon="E"></span>
		</li>
		<li id="F" class="metlist">
			<span class="spp-meteocons" data-icon="F"></span>
		</li>
		<li id="G" class="metlist">
			<span class="spp-meteocons" data-icon="G"></span>
		</li>
		<li id="H" class="metlist">
			<span class="spp-meteocons" data-icon="H"></span>
		</li>
		<li id="I" class="metlist">
			<span class="spp-meteocons" data-icon="I"></span>
		</li>
		<li id="J" class="metlist">
			<span class="spp-meteocons" data-icon="J"></span>
		</li>
		<li id="H" class="metlist">
			<span class="spp-meteocons" data-icon="H"></span>
		</li>
		<li id="K" class="metlist">
			<span class="spp-meteocons" data-icon="K"></span>
		</li>
		<li id="L" class="metlist">
			<span class="spp-meteocons" data-icon="L"></span>
		</li>
		<li id="M" class="metlist">
			<span class="spp-meteocons" data-icon="M"></span>
		</li>
		<li id="N" class="metlist">
			<span class="spp-meteocons" data-icon="N"></span>
		</li>
		<li id="O" class="metlist">
			<span class="spp-meteocons" data-icon="O"></span>
		</li>
		<!-- Stoped -->
		<li id="P" class="metlist">
			<span class="spp-meteocons" data-icon="P"></span>
		</li>
		<li id="Q" class="metlist">
			<span class="spp-meteocons" data-icon="Q"></span>
		</li>
		<li id="R" class="metlist">
			<span class="spp-meteocons" data-icon="R"></span>
		</li>
		<li id="S" class="metlist">
			<span class="spp-meteocons" data-icon="S"></span>
		</li>
		<li id="T" class="metlist">
			<span class="spp-meteocons" data-icon="T"></span>
		</li>
		<li id="U" class="metlist">
			<span class="spp-meteocons" data-icon="U"></span>
		</li>
		<li id="V" class="metlist">
			<span class="spp-meteocons" data-icon="V"></span>
		</li>
		<li id="W" class="metlist">
			<span class="spp-meteocons" data-icon="W"></span>
		</li>
		<li id="X" class="metlist">
			<span class="spp-meteocons" data-icon="X"></span>
		</li>
		<li id="Y" class="metlist">
			<span class="spp-meteocons" data-icon="Y"></span>
		</li>
		<li id="Z" class="metlist">
			<span class="spp-meteocons" data-icon="Z"></span>
		</li>
		<li id="0" class="metlist">
			<span class="spp-meteocons" data-icon="0"></span>
		</li>
		<li id="1" class="metlist">
			<span class="spp-meteocons" data-icon="1"></span>
		</li>
		<li id="2" class="metlist">
			<span class="spp-meteocons" data-icon="2"></span>
		</li>
		<li id="3" class="metlist">
			<span class="spp-meteocons" data-icon="3"></span>
		</li>
		<li id="4" class="metlist">
			<span class="spp-meteocons" data-icon="4"></span>
		</li>
		<li id="5" class="metlist">
			<span class="spp-meteocons" data-icon="5"></span>
		</li>
		<li id="6" class="metlist">
			<span class="spp-meteocons" data-icon="6"></span>
		</li>
		<li id="7" class="metlist">
			<span class="spp-meteocons" data-icon="7"></span>
		</li>
		<li id="8" class="metlist">
			<span class="spp-meteocons" data-icon="8"></span>
		</li>
		<li id="9" class="metlist">
			<span class="spp-meteocons" data-icon="9"></span>
		</li>
		<li id="!" class="metlist">
			<span class="spp-meteocons" data-icon="!"></span>
		</li>
		<li id="" class="metlist">
			<span class="spp-meteocons" data-icon=""></span>
		</li>
		<li id="#" class="metlist">
			<span class="spp-meteocons" data-icon="#"></span>
		</li>
		<li id="$" class="metlist">
			<span class="spp-meteocons" data-icon="$"></span>
		</li>
		<li id="%" class="metlist">
			<span class="spp-meteocons" data-icon="%"></span>
		</li>
		<li id="&" class="metlist">
			<span class="spp-meteocons" data-icon="&"></span>
		</li>
		<li id="'" class="metlist">
			<span class="spp-meteocons" data-icon="'"></span>
		</li>
		<li id="(" class="metlist">
			<span class="spp-meteocons" data-icon="("></span>
		</li>
		<li id=")" class="metlist">
			<span class="spp-meteocons" data-icon=")"></span>
		</li>
		<li id="*" class="metlist">
			<span class="spp-meteocons" data-icon="*"></span>
		</li>
		<li id="+" class="metlist">
			<span class="spp-meteocons" data-icon="+"></span>
		</li>
	</ul>
	<?php
}
// Output Open Iconic
function spp_spicon_show_io() {
	?>
	<h3>Open Iconic Fonts</h3>
	<ul>
		<li id="account-login" class="oilist">
			<span class="oi" data-icon="account-login"></span>
		</li>
		<li id="account-logout" class="oilist">
			<span class="oi" data-icon="account-logout"></span>
		</li>
		<li id="action-redo" class="oilist">
			<span class="oi" data-icon="action-redo"></span>
		</li>
		<li id="action-undo" class="oilist">
			<span class="oi" data-icon="action-undo"></span>
		</li>
		<li id="align-center" class="oilist">
			<span class="oi" data-icon="align-center"></span>
		</li>
		<li id="align-left" class="oilist">
			<span class="oi" data-icon="align-left"></span>
		</li>
		<li id="align-right" class="oilist">
			<span class="oi" data-icon="align-right"></span>
		</li>
		<li id="aperture" class="oilist">
			<span class="oi" data-icon="aperture"></span>
		</li>
		<li id="arrow-bottom" class="oilist">
			<span class="oi" data-icon="arrow-bottom"></span>
		</li>
		<li id="arrow-circle-bottom" class="oilist">
			<span class="oi" data-icon="arrow-circle-bottom"></span>
		</li>
		<li id="arrow-circle-left" class="oilist">
			<span class="oi" data-icon="arrow-circle-left"></span>
		</li>
		<li id="arrow-circle-right" class="oilist">
			<span class="oi" data-icon="arrow-circle-right"></span>
		</li>
		<li id="arrow-circle-top" class="oilist">
			<span class="oi" data-icon="arrow-circle-top"></span>
		</li>
		<li id="arrow-left" class="oilist">
			<span class="oi" data-icon="arrow-left"></span>
		</li>
		<li id="arrow-right" class="oilist">
			<span class="oi" data-icon="arrow-right"></span>
		</li>
		<li id="arrow-thick-bottom" class="oilist">
			<span class="oi" data-icon="arrow-thick-bottom"></span>
		</li>
		<li id="arrow-thick-left" class="oilist">
			<span class="oi" data-icon="arrow-thick-left"></span>
		</li>
		<li id="arrow-thick-right" class="oilist">
			<span class="oi" data-icon="arrow-thick-right"></span>
		</li>
		<li id="arrow-thick-top" class="oilist">
			<span class="oi" data-icon="arrow-thick-top"></span>
		</li>
		<li id="arrow-top" class="oilist">
			<span class="oi" data-icon="arrow-top"></span>
		</li>
		<li id="audio-spectrum" class="oilist">
			<span class="oi" data-icon="audio-spectrum"></span>
		</li>
		<li id="audio" class="oilist">
			<span class="oi" data-icon="audio"></span>
		</li>
		<li id="badge" class="oilist">
			<span class="oi" data-icon="badge"></span>
		</li>
		<li id="ban" class="oilist">
			<span class="oi" data-icon="ban"></span>
		</li>
		<li id="bar-chart" class="oilist">
			<span class="oi" data-icon="bar-chart"></span>
		</li>
		<li id="basket" class="oilist">
			<span class="oi" data-icon="basket"></span>
		</li>
		<li id="battery-empty" class="oilist">
			<span class="oi" data-icon="battery-empty"></span>
		</li>
		<li id="battery-full" class="oilist">
			<span class="oi" data-icon="battery-full"></span>
		</li>
		<li id="beaker" class="oilist">
			<span class="oi" data-icon="beaker"></span>
		</li>
		<li id="bell" class="oilist">
			<span class="oi" data-icon="bell"></span>
		</li>
		<li id="bluetooth" class="oilist">
			<span class="oi" data-icon="bluetooth"></span>
		</li>
		<li id="bold" class="oilist">
			<span class="oi" data-icon="bold"></span>
		</li>
		<li id="bolt" class="oilist">
			<span class="oi" data-icon="bolt"></span>
		</li>
		<li id="book" class="oilist">
			<span class="oi" data-icon="book"></span>
		</li>
		<li id="bookmark" class="oilist">
			<span class="oi" data-icon="bookmark"></span>
		</li>
		<li id="box" class="oilist">
			<span class="oi" data-icon="box"></span>
		</li>
		<li id="briefcase" class="oilist">
			<span class="oi" data-icon="briefcase"></span>
		</li>
		<li id="british-pound" class="oilist">
			<span class="oi" data-icon="british-pound"></span>
		</li>
		<li id="browser" class="oilist">
			<span class="oi" data-icon="browser"></span>
		</li>
		<li id="brush" class="oilist">
			<span class="oi" data-icon="brush"></span>
		</li>
		<li id="bug" class="oilist">
			<span class="oi" data-icon="bug"></span>
		</li>
		<li id="bullhorn" class="oilist">
			<span class="oi" data-icon="bullhorn"></span>
		</li>
		<li id="calculator" class="oilist">
			<span class="oi" data-icon="calculator"></span>
		</li>
		<li id="calendar" class="oilist">
			<span class="oi" data-icon="calendar"></span>
		</li>
		<li id="camera-slr" class="oilist">
			<span class="oi" data-icon="camera-slr"></span>
		</li>
		<li id="caret-bottom" class="oilist">
			<span class="oi" data-icon="caret-bottom"></span>
		</li>
		<li id="caret-left" class="oilist">
			<span class="oi" data-icon="caret-left"></span>
		</li>
		<li id="caret-right" class="oilist">
			<span class="oi" data-icon="caret-right"></span>
		</li>
		<li id="caret-top" class="oilist">
			<span class="oi" data-icon="caret-top"></span>
		</li>
		<li id="cart" class="oilist">
			<span class="oi" data-icon="cart"></span>
		</li>
		<li id="chat" class="oilist">
			<span class="oi" data-icon="chat"></span>
		</li>
		<li id="check" class="oilist">
			<span class="oi" data-icon="check"></span>
		</li>
		<li id="chevron-bottom" class="oilist">
			<span class="oi" data-icon="chevron-bottom"></span>
		</li>
		<li id="chevron-left" class="oilist">
			<span class="oi" data-icon="chevron-left"></span>
		</li>
		<li id="chevron-right" class="oilist">
			<span class="oi" data-icon="chevron-right"></span>
		</li>
		<li id="chevron-top" class="oilist">
			<span class="oi" data-icon="chevron-top"></span>
		</li>
		<li id="circle-check" class="oilist">
			<span class="oi" data-icon="circle-check"></span>
		</li>
		<li id="circle-x" class="oilist">
			<span class="oi" data-icon="circle-x"></span>
		</li>
		<li id="clipboard" class="oilist">
			<span class="oi" data-icon="clipboard"></span>
		</li>
		<li id="clock" class="oilist">
			<span class="oi" data-icon="clock"></span>
		</li>
		<li id="cloud-download" class="oilist">
			<span class="oi" data-icon="cloud-download"></span>
		</li>
		<li id="cloud-upload" class="oilist">
			<span class="oi" data-icon="cloud-upload"></span>
		</li>
		<li id="cloud" class="oilist">
			<span class="oi" data-icon="cloud"></span>
		</li>
		<li id="cloudy" class="oilist">
			<span class="oi" data-icon="cloudy"></span>
		</li>
		<li id="code" class="oilist">
			<span class="oi" data-icon="code"></span>
		</li>
		<li id="cog" class="oilist">
			<span class="oi" data-icon="cog"></span>
		</li>
		<li id="collapse-down" class="oilist">
			<span class="oi" data-icon="collapse-down"></span>
		</li>
		<li id="collapse-left" class="oilist">
			<span class="oi" data-icon="collapse-left"></span>
		</li>
		<li id="collapse-right" class="oilist">
			<span class="oi" data-icon="collapse-right"></span>
		</li>
		<li id="collapse-up" class="oilist">
			<span class="oi" data-icon="collapse-up"></span>
		</li>
		<li id="command" class="oilist">
			<span class="oi" data-icon="command"></span>
		</li>
		<li id="comment-square" class="oilist">
			<span class="oi" data-icon="comment-square"></span>
		</li>
		<li id="compass" class="oilist">
			<span class="oi" data-icon="compass"></span>
		</li>
		<li id="contrast" class="oilist">
			<span class="oi" data-icon="contrast"></span>
		</li>
		<li id="copywriting" class="oilist">
			<span class="oi" data-icon="copywriting"></span>
		</li>
		<li id="credit-card" class="oilist">
			<span class="oi" data-icon="credit-card"></span>
		</li>
		<li id="crop" class="oilist">
			<span class="oi" data-icon="crop"></span>
		</li>
		<li id="dashboard" class="oilist">
			<span class="oi" data-icon="dashboard"></span>
		</li>
		<li id="data-transfer-download" class="oilist">
			<span class="oi" data-icon="data-transfer-download"></span>
		</li>
		<li id="data-transfer-upload" class="oilist">
			<span class="oi" data-icon="data-transfer-upload"></span>
		</li>
		<li id="delete" class="oilist">
			<span class="oi" data-icon="delete"></span>
		</li>
		<li id="dial" class="oilist">
			<span class="oi" data-icon="dial"></span>
		</li>
		<li id="document" class="oilist">
			<span class="oi" data-icon="document"></span>
		</li>
		<li id="dollar" class="oilist">
			<span class="oi" data-icon="dollar"></span>
		</li>
		<li id="double-quote-sans-left" class="oilist">
			<span class="oi" data-icon="double-quote-sans-left"></span>
		</li>
		<li id="double-quote-sans-right" class="oilist">
			<span class="oi" data-icon="double-quote-sans-right"></span>
		</li>
		<li id="double-quote-serif-left" class="oilist">
			<span class="oi" data-icon="double-quote-serif-left"></span>
		</li>
		<li id="double-quote-serif-right" class="oilist">
			<span class="oi" data-icon="double-quote-serif-right"></span>
		</li>
		<li id="droplet" class="oilist">
			<span class="oi" data-icon="droplet"></span>
		</li>
		<li id="eject" class="oilist">
			<span class="oi" data-icon="eject"></span>
		</li>
		<li id="elevator" class="oilist">
			<span class="oi" data-icon="elevator"></span>
		</li>
		<li id="ellipses" class="oilist">
			<span class="oi" data-icon="ellipses"></span>
		</li>
		<li id="envelope-closed" class="oilist">
			<span class="oi" data-icon="envelope-closed"></span>
		</li>
		<li id="envelope-open" class="oilist">
			<span class="oi" data-icon="envelope-open"></span>
		</li>
		<li id="euro" class="oilist">
			<span class="oi" data-icon="euro"></span>
		</li>
		<li id="excerpt" class="oilist">
			<span class="oi" data-icon="excerpt"></span>
		</li>
		<li id="expand-down" class="oilist">
			<span class="oi" data-icon="expand-down"></span>
		</li>
		<li id="expand-left" class="oilist">
			<span class="oi" data-icon="expand-left"></span>
		</li>
		<li id="expand-right" class="oilist">
			<span class="oi" data-icon="expand-right"></span>
		</li>
		<li id="expand-up" class="oilist">
			<span class="oi" data-icon="expand-up"></span>
		</li>
		<li id="external-link" class="oilist">
			<span class="oi" data-icon="external-link"></span>
		</li>
		<li id="eye" class="oilist">
			<span class="oi" data-icon="eye"></span>
		</li>
		<li id="eyedropper" class="oilist">
			<span class="oi" data-icon="eyedropper"></span>
		</li>
		<li id="file" class="oilist">
			<span class="oi" data-icon="file"></span>
		</li>
		<li id="fire" class="oilist">
			<span class="oi" data-icon="fire"></span>
		</li>
		<li id="flag" class="oilist">
			<span class="oi" data-icon="flag"></span>
		</li>
		<li id="flash" class="oilist">
			<span class="oi" data-icon="flash"></span>
		</li>
		<li id="folder" class="oilist">
			<span class="oi" data-icon="folder"></span>
		</li>
		<li id="fork" class="oilist">
			<span class="oi" data-icon="fork"></span>
		</li>
		<li id="fullscreen-enter" class="oilist">
			<span class="oi" data-icon="fullscreen-enter"></span>
		</li>
		<li id="fullscreen-exit" class="oilist">
			<span class="oi" data-icon="fullscreen-exit"></span>
		</li>
		<li id="globe" class="oilist">
			<span class="oi" data-icon="globe"></span>
		</li>
		<li id="graph" class="oilist">
			<span class="oi" data-icon="graph"></span>
		</li>
		<li id="grid-four-up" class="oilist">
			<span class="oi" data-icon="grid-four-up"></span>
		</li>
		<li id="grid-three-up" class="oilist">
			<span class="oi" data-icon="grid-three-up"></span>
		</li>
		<li id="grid-two-up" class="oilist">
			<span class="oi" data-icon="grid-two-up"></span>
		</li>
		<li id="hard-drive" class="oilist">
			<span class="oi" data-icon="hard-drive"></span>
		</li>
		<li id="header" class="oilist">
			<span class="oi" data-icon="header"></span>
		</li>
		<li id="headphones" class="oilist">
			<span class="oi" data-icon="headphones"></span>
		</li>
		<li id="heart" class="oilist">
			<span class="oi" data-icon="heart"></span>
		</li>
		<li id="home" class="oilist">
			<span class="oi" data-icon="home"></span>
		</li>
		<li id="image" class="oilist">
			<span class="oi" data-icon="image"></span>
		</li>
		<li id="inbox" class="oilist">
			<span class="oi" data-icon="inbox"></span>
		</li>
		<li id="infinity" class="oilist">
			<span class="oi" data-icon="infinity"></span>
		</li>
		<li id="info" class="oilist">
			<span class="oi" data-icon="info"></span>
		</li>
		<li id="italic" class="oilist">
			<span class="oi" data-icon="italic"></span>
		</li>
		<li id="justify-center" class="oilist">
			<span class="oi" data-icon="justify-center"></span>
		</li>
		<li id="justify-left" class="oilist">
			<span class="oi" data-icon="justify-left"></span>
		</li>
		<li id="justify-right" class="oilist">
			<span class="oi" data-icon="justify-right"></span>
		</li>
		<li id="key" class="oilist">
			<span class="oi" data-icon="key"></span>
		</li>
		<li id="laptop" class="oilist">
			<span class="oi" data-icon="laptop"></span>
		</li>
		<li id="layers" class="oilist">
			<span class="oi" data-icon="layers"></span>
		</li>
		<li id="lightbulb" class="oilist">
			<span class="oi" data-icon="lightbulb"></span>
		</li>
		<li id="link-broken" class="oilist">
			<span class="oi" data-icon="link-broken"></span>
		</li>
		<li id="link-intact" class="oilist">
			<span class="oi" data-icon="link-intact"></span>
		</li>
		<li id="list-rich" class="oilist">
			<span class="oi" data-icon="list-rich"></span>
		</li>
		<li id="list" class="oilist">
			<span class="oi" data-icon="list"></span>
		</li>
		<li id="location" class="oilist">
			<span class="oi" data-icon="location"></span>
		</li>
		<li id="lock-locked" class="oilist">
			<span class="oi" data-icon="lock-locked"></span>
		</li>
		<li id="lock-unlocked" class="oilist">
			<span class="oi" data-icon="lock-unlocked"></span>
		</li>
		<li id="loop-circular" class="oilist">
			<span class="oi" data-icon="loop-circular"></span>
		</li>
		<li id="loop-square" class="oilist">
			<span class="oi" data-icon="loop-square"></span>
		</li>
		<li id="loop" class="oilist">
			<span class="oi" data-icon="loop"></span>
		</li>
		<li id="magnifying-glass" class="oilist">
			<span class="oi" data-icon="magnifying-glass"></span>
		</li>
		<li id="map-marker" class="oilist">
			<span class="oi" data-icon="map-marker"></span>
		</li>
		<li id="map" class="oilist">
			<span class="oi" data-icon="map"></span>
		</li>
		<li id="media-pause" class="oilist">
			<span class="oi" data-icon="media-pause"></span>
		</li>
		<li id="media-play" class="oilist">
			<span class="oi" data-icon="media-play"></span>
		</li>
		<li id="media-record" class="oilist">
			<span class="oi" data-icon="media-record"></span>
		</li>
		<li id="media-skip-backward" class="oilist">
			<span class="oi" data-icon="media-skip-backward"></span>
		</li>
		<li id="media-skip-forward" class="oilist">
			<span class="oi" data-icon="media-skip-forward"></span>
		</li>
		<li id="media-step-backward" class="oilist">
			<span class="oi" data-icon="media-step-backward"></span>
		</li>
		<li id="media-step-forward" class="oilist">
			<span class="oi" data-icon="media-step-forward"></span>
		</li>
		<li id="media-stop" class="oilist">
			<span class="oi" data-icon="media-stop"></span>
		</li>
		<li id="medical-cross" class="oilist">
			<span class="oi" data-icon="medical-cross"></span>
		</li>
		<li id="menu" class="oilist">
			<span class="oi" data-icon="menu"></span>
		</li>
		<li id="microphone" class="oilist">
			<span class="oi" data-icon="microphone"></span>
		</li>
		<li id="minus" class="oilist">
			<span class="oi" data-icon="minus"></span>
		</li>
		<li id="monitor" class="oilist">
			<span class="oi" data-icon="monitor"></span>
		</li>
		<li id="moon" class="oilist">
			<span class="oi" data-icon="moon"></span>
		</li>
		<li id="move" class="oilist">
			<span class="oi" data-icon="move"></span>
		</li>
		<li id="musical-note" class="oilist">
			<span class="oi" data-icon="musical-note"></span>
		</li>
		<li id="paperclip" class="oilist">
			<span class="oi" data-icon="paperclip"></span>
		</li>
		<li id="pencil" class="oilist">
			<span class="oi" data-icon="pencil"></span>
		</li>
		<li id="people" class="oilist">
			<span class="oi" data-icon="people"></span>
		</li>
		<li id="person" class="oilist">
			<span class="oi" data-icon="person"></span>
		</li>
		<li id="phone" class="oilist">
			<span class="oi" data-icon="phone"></span>
		</li>
		<li id="pie-chart" class="oilist">
			<span class="oi" data-icon="pie-chart"></span>
		</li>
		<li id="pin" class="oilist">
			<span class="oi" data-icon="pin"></span>
		</li>
		<li id="play-circle" class="oilist">
			<span class="oi" data-icon="play-circle"></span>
		</li>
		<li id="plus" class="oilist">
			<span class="oi" data-icon="plus"></span>
		</li>
		<li id="power-standby" class="oilist">
			<span class="oi" data-icon="power-standby"></span>
		</li>
		<li id="print" class="oilist">
			<span class="oi" data-icon="print"></span>
		</li>
		<li id="project" class="oilist">
			<span class="oi" data-icon="project"></span>
		</li>
		<li id="pulse" class="oilist">
			<span class="oi" data-icon="pulse"></span>
		</li>
		<li id="puzzle-piece" class="oilist">
			<span class="oi" data-icon="puzzle-piece"></span>
		</li>
		<li id="question-mark" class="oilist">
			<span class="oi" data-icon="question-mark"></span>
		</li>
		<li id="rain" class="oilist">
			<span class="oi" data-icon="rain"></span>
		</li>
		<li id="random" class="oilist">
			<span class="oi" data-icon="random"></span>
		</li>
		<li id="reload" class="oilist">
			<span class="oi" data-icon="reload"></span>
		</li>
		<li id="resize-both" class="oilist">
			<span class="oi" data-icon="resize-both"></span>
		</li>
		<li id="resize-height" class="oilist">
			<span class="oi" data-icon="resize-height"></span>
		</li>
		<li id="resize-width" class="oilist">
			<span class="oi" data-icon="resize-width"></span>
		</li>
		<li id="rss-alt" class="oilist">
			<span class="oi" data-icon="rss-alt"></span>
		</li>
		<li id="rss" class="oilist">
			<span class="oi" data-icon="rss"></span>
		</li>
		<li id="script" class="oilist">
			<span class="oi" data-icon="script"></span>
		</li>
		<li id="share-boxed" class="oilist">
			<span class="oi" data-icon="share-boxed"></span>
		</li>
		<li id="share" class="oilist">
			<span class="oi" data-icon="share"></span>
		</li>
		<li id="shield" class="oilist">
			<span class="oi" data-icon="shield"></span>
		</li>
		<li id="signal" class="oilist">
			<span class="oi" data-icon="signal"></span>
		</li>
		<li id="signpost" class="oilist">
			<span class="oi" data-icon="signpost"></span>
		</li>
		<li id="sort-ascending" class="oilist">
			<span class="oi" data-icon="sort-ascending"></span>
		</li>
		<li id="sort-descending" class="oilist">
			<span class="oi" data-icon="sort-descending"></span>
		</li>
		<li id="spreadsheet" class="oilist">
			<span class="oi" data-icon="spreadsheet"></span>
		</li>
		<li id="star" class="oilist">
			<span class="oi" data-icon="star"></span>
		</li>
		<li id="sun" class="oilist">
			<span class="oi" data-icon="sun"></span>
		</li>
		<li id="tablet" class="oilist">
			<span class="oi" data-icon="tablet"></span>
		</li>
		<li id="tag" class="oilist">
			<span class="oi" data-icon="tag"></span>
		</li>
		<li id="tags" class="oilist">
			<span class="oi" data-icon="tags"></span>
		</li>
		<li id="target" class="oilist">
			<span class="oi" data-icon="target"></span>
		</li>
		<li id="task" class="oilist">
			<span class="oi" data-icon="task"></span>
		</li>
		<li id="terminal" class="oilist">
			<span class="oi" data-icon="terminal"></span>
		</li>
		<li id="text" class="oilist">
			<span class="oi" data-icon="text"></span>
		</li>
		<li id="thumb-down" class="oilist">
			<span class="oi" data-icon="thumb-down"></span>
		</li>
		<li id="thumb-up" class="oilist">
			<span class="oi" data-icon="thumb-up"></span>
		</li>
		<li id="timer" class="oilist">
			<span class="oi" data-icon="timer"></span>
		</li>
		<li id="transfer" class="oilist">
			<span class="oi" data-icon="transfer"></span>
		</li>
		<li id="trash" class="oilist">
			<span class="oi" data-icon="trash"></span>
		</li>
		<li id="underline" class="oilist">
			<span class="oi" data-icon="underline"></span>
		</li>
		<li id="vertical-align-bottom" class="oilist">
			<span class="oi" data-icon="vertical-align-bottom"></span>
		</li>
		<li id="vertical-align-center" class="oilist">
			<span class="oi" data-icon="vertical-align-center"></span>
		</li>
		<li id="vertical-align-top" class="oilist">
			<span class="oi" data-icon="vertical-align-top"></span>
		</li>
		<li id="video" class="oilist">
			<span class="oi" data-icon="video"></span>
		</li>
		<li id="volume-high" class="oilist">
			<span class="oi" data-icon="volume-high"></span>
		</li>
		<li id="volume-low" class="oilist">
			<span class="oi" data-icon="volume-low"></span>
		</li>
		<li id="volume-off" class="oilist">
			<span class="oi" data-icon="volume-off"></span>
		</li>
		<li id="warning" class="oilist">
			<span class="oi" data-icon="warning"></span>
		</li>
		<li id="wifi" class="oilist">
			<span class="oi" data-icon="wifi"></span>
		</li>
		<li id="wrench" class="oilist">
			<span class="oi" data-icon="wrench"></span>
		</li>
		<li id="x" class="oilist">
			<span class="oi" data-icon="x"></span>
		</li>
		<li id="yen" class="oilist">
			<span class="oi" data-icon="yen"></span>
		</li>
		<li id="zoom-in" class="oilist">
			<span class="oi" data-icon="zoom-in"></span>
		</li>
		<li id="zoom-out" class="oilist">
			<span class="oi" data-icon="zoom-out"></span>
		</li>
	</ul>
	<?php
}
?>