jQuery(document).ready(function($) {
	// Select font type and update post meta
	$('.fonts').on('change', function() {
		var spicon_nonce = spp_spicon_object.nonce;
		var spicon_is_admin = spp_spicon_object.is_admin;
		var fonts = $('.fonts:checked').serializeArray();
		var ajaxurl = spp_spicon_object.wp_url+'/wp-admin/admin-ajax.php';

		// data object to send to server
		data = {
			action: 'spp_spicon_do_ajax_request',
			nonce: spicon_nonce,
			is_admin: spicon_is_admin,
			postID: $('input[name=postID]').val(),
			fonts: fonts
		};		

		$.post(ajaxurl, data, function(response) {
			//ajalert(response);
			$('#available-icons').html(response);
			location.reload();
			//setTimeout(window.location.reload.bind(window.location), 5000);			
		})

		return false;
	});

	// Color picker
	$('.color-picker').wpColorPicker();

	/* Insert Fonticon to use in post */
	$('.icolist').on('click', function() {
		var icon = $(this).attr('id');
		var fontsize = $('#fontSize').val();
		var fontColor = $('#fontColor').val();
		//console.log('OMG! The icon '+ icon +' was clicked!');		
		var output = '&nbsp;<i class="'+ icon +'" style="font-size:'+ fontsize +'px; color: '+ fontColor +';">&nbsp;</i>&nbsp;';

		tinyMCEPopup.editor.execCommand('mceInsertContent', false, output);
		// Return
		tinyMCEPopup.close();
	});
	/* Insert Typicons */
	$('.typcnlist').on('click', function() {
		var icon = $(this).attr('id');
		var fontsize = $('#fontSize').val();
		var fontColor = $('#fontColor').val();
		//console.log('OMG! The Typicon icon '+ icon +' was clicked!');
		var output = '&nbsp;<i class="' + icon + '" style="font-size:'+ fontsize +'px;  color: '+ fontColor +';">&nbsp;</i>&nbsp;';

		tinyMCEPopup.editor.execCommand('mceInsertContent', false, output);
		// Return
		tinyMCEPopup.close();
	});
	/* Insert Meteocons */
	$('.metlist').on('click', function() {
		var icon = $(this).attr('id');
		var fontsize = $('#fontSize').val();
		var fontColor = $('#fontColor').val();
		//console.log('OMG! The icon '+ icon +' was clicked!');
		var output = '&nbsp;<i class="spp-meteocons" data-icon="'+ icon +'" style="font-size:'+ fontsize +'px;  color: '+ fontColor +';">&nbsp;</i>&nbsp;';

		tinyMCEPopup.editor.execCommand('mceInsertContent', false, output);
		// Return
		tinyMCEPopup.close();
	});
	/* Insert Open Iconic */
	$('.oilist').on('click', function() {
		var icon = $(this).attr('id');
		var fontsize = $('#fontSize').val();
		var fontColor = $('#fontColor').val();
		//console.log('OMG! The icon '+ icon +' was clicked!');
		var output = '&nbsp;<i class="oi" data-icon="'+ icon +'" style="'+ fontsize +'px;  color: '+ fontColor +';">&nbsp;</i>&nbsp;';

		tinyMCEPopup.editor.execCommand('mceInsertContent', false, output);
		// Return
		tinyMCEPopup.close();
	});
}); 