// https://gist.github.com/dnaber-de/1658122
(function(){
	// creates the plugin
	tinymce.create('tinymce.plugins.sppspiconbuttons', {
		init : function(ed, url) {			
			var url = spp_spicon_object.spp_spicon_dir;
			var pid = spp_spicon_object.pid;
			var is_admin = spp_spicon_object.is_admin;
			var plugin_name = spp_spicon_object.spp_spicon_plugin_name;

			// Register buttons
			ed.addButton('sppspiconbuttons', {
				title : plugin_name,
				type : 'button',
				tooltip: 'Add Icon Font',
				icon: 'spp_spicon spp-spicon-icon-smileysquare',
				onclick: function() {
				ed.windowManager.open({
					file: url + 'modules/editor-dialog.php?pid='+pid+'&is_admin='+is_admin,
					width : 520, // size of our window
					height : 350,
					title : ed.getLang( plugin_name, plugin_name ),
					inline : 1,
				});
				}
			});
		},		
		
		getInfo : function() {
			return {
				longname : 'Spiffy Icons',
				author : 'Lynette Chandler',
				authorurl : 'http://techbasedmarketing.com',
				infourl : 'http://techbasedmarketing.com',
				version : tinymce.majorVersion + "." + tinymce.minorVersion
			};
		}
		
	});
	
	// registers the plugin. DON'T MISS THIS STEP!!!
	tinymce.PluginManager.add('sppspiconbuttons', tinymce.plugins.sppspiconbuttons);	
})();